commit c4e8403ae94c809f7ca4400ddb66bbc6ef9a7133
Author: monsta <monsta@inbox.ru>
Date:   Sat Mar 17 23:18:51 2018 +0300

    release 1.18.3

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 0cc9461b02b82702994c6b81f433251f4cfdb28b
Author: monsta <monsta@inbox.ru>
Date:   Wed Dec 27 14:03:29 2017 +0300

    profile-editor: properly initialize the first palette color
    
    taken from:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=6447aded26416e49bf5fdce8a8fd13c16c0ebb44

 src/profile-editor.c | 11 +++--------
 1 file changed, 3 insertions(+), 8 deletions(-)

commit 324758a6b4493942191c898af589c414b629e228
Author: monsta <monsta@inbox.ru>
Date:   Mon Dec 25 16:52:06 2017 +0300

    fix possible crash when handling DBus method call
    
    fixes https://github.com/mate-desktop/mate-terminal/issues/85

 src/terminal.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 29f820b54a855602bffca2c3f4373604baeb3c37
Author: raveit65 <mate@raveit.de>
Date:   Sat Nov 11 16:54:58 2017 +0100

    find-dialog.ui: fix keyboard selection

 src/find-dialog.ui | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9fe476a76ac4fb2019161b8a8ba6cfa8bd20df11
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 8 14:05:05 2017 +0100

    release 1.18.2

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit 78522f2d3af632a752177e4c5a3d7813438fc88a
Author: raveit65 <mate@raveit.de>
Date:   Wed Nov 8 14:00:40 2017 +0100

    sync with transifex

 po/LINGUAS        |    1 +
 po/am.po          |  390 +++++----
 po/ar.po          |  388 +++++----
 po/as.po          |  388 +++++----
 po/ast.po         |  388 +++++----
 po/az.po          |  388 +++++----
 po/be.po          |  388 +++++----
 po/bg.po          |  390 +++++----
 po/bn.po          |  388 +++++----
 po/bn_IN.po       |  388 +++++----
 po/br.po          |  388 +++++----
 po/bs.po          |  390 +++++----
 po/ca.po          |  388 +++++----
 po/ca@valencia.po |  390 +++++----
 po/cmn.po         |  388 +++++----
 po/cs.po          |  390 +++++----
 po/cy.po          |  388 +++++----
 po/da.po          |  390 +++++----
 po/de.po          |  390 +++++----
 po/dz.po          |  388 +++++----
 po/el.po          |  390 +++++----
 po/en_AU.po       |  388 +++++----
 po/en_CA.po       |  388 +++++----
 po/en_GB.po       |  390 +++++----
 po/eo.po          |  388 +++++----
 po/es.po          |  388 +++++----
 po/es_CO.po       |  388 +++++----
 po/es_MX.po       |  388 +++++----
 po/et.po          |  388 +++++----
 po/eu.po          |  388 +++++----
 po/fa.po          |  388 +++++----
 po/fi.po          |  411 ++++-----
 po/fr.po          |  391 +++++----
 po/fr_CA.po       | 2442 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/frp.po         |  388 +++++----
 po/fur.po         |  388 +++++----
 po/ga.po          |  388 +++++----
 po/gl.po          |  388 +++++----
 po/gu.po          |  388 +++++----
 po/he.po          |  388 +++++----
 po/hi.po          |  388 +++++----
 po/hr.po          |  388 +++++----
 po/hu.po          |  390 +++++----
 po/hy.po          |  388 +++++----
 po/id.po          |  390 +++++----
 po/is.po          |  388 +++++----
 po/it.po          |  391 +++++----
 po/ja.po          |  390 +++++----
 po/jv.po          |  388 +++++----
 po/ka.po          |  388 +++++----
 po/kk.po          |  390 +++++----
 po/kn.po          |  390 +++++----
 po/ko.po          |  390 +++++----
 po/ku.po          |  388 +++++----
 po/ku_IQ.po       |  388 +++++----
 po/ky.po          |  388 +++++----
 po/la.po          |  388 +++++----
 po/lt.po          |  390 +++++----
 po/lv.po          |  388 +++++----
 po/mai.po         |  388 +++++----
 po/mg.po          |  388 +++++----
 po/mk.po          |  388 +++++----
 po/ml.po          |  388 +++++----
 po/mn.po          |  388 +++++----
 po/mr.po          |  388 +++++----
 po/ms.po          |  390 +++++----
 po/nb.po          |  390 +++++----
 po/nds.po         |  388 +++++----
 po/ne.po          |  388 +++++----
 po/nl.po          |  388 +++++----
 po/nn.po          |  388 +++++----
 po/oc.po          |  388 +++++----
 po/or.po          |  388 +++++----
 po/pa.po          |  388 +++++----
 po/pl.po          |  390 +++++----
 po/pms.po         |  388 +++++----
 po/ps.po          |  388 +++++----
 po/pt.po          |  390 +++++----
 po/pt_BR.po       |  391 +++++----
 po/ro.po          |  388 +++++----
 po/ru.po          |  463 +++++-----
 po/rw.po          |  388 +++++----
 po/si.po          |  388 +++++----
 po/sk.po          |  396 ++++-----
 po/sl.po          |  390 +++++----
 po/sq.po          |  388 +++++----
 po/sr.po          |  400 ++++-----
 po/sr@latin.po    |  390 +++++----
 po/sv.po          |  390 +++++----
 po/ta.po          |  388 +++++----
 po/te.po          |  388 +++++----
 po/th.po          |  388 +++++----
 po/tr.po          |  390 +++++----
 po/ug.po          |  388 +++++----
 po/uk.po          |  389 +++++----
 po/ur.po          |  388 +++++----
 po/uz.po          |  388 +++++----
 po/vi.po          |  388 +++++----
 po/wa.po          |  388 +++++----
 po/xh.po          |  388 +++++----
 po/zh_CN.po       |  390 +++++----
 po/zh_HK.po       |  388 +++++----
 po/zh_TW.po       |  390 +++++----
 103 files changed, 22938 insertions(+), 18873 deletions(-)

commit d6737d5381e0a5ce9337c12ffc8652cee835759a
Author: Pablo Barciela <scow@riseup.net>
Date:   Sat Nov 4 22:41:34 2017 +0100

    avoid deprecated vte_terminal_search_get_gregex
    
    Fixes https://github.com/mate-desktop/mate-terminal/issues/199

 src/terminal-window.c | 4 ++++
 1 file changed, 4 insertions(+)

commit 0f9e701ecb562540c96542a8f7b618be86c69486
Author: raveit65 <mate@raveit.de>
Date:   Wed Oct 11 20:46:26 2017 +0200

    sync with transifex

 po/am.po          |   2 +-
 po/ar.po          |   2 +-
 po/as.po          |   2 +-
 po/ast.po         |   2 +-
 po/az.po          |   2 +-
 po/be.po          |   2 +-
 po/bg.po          |   2 +-
 po/bn.po          |   2 +-
 po/bn_IN.po       |   2 +-
 po/br.po          |   2 +-
 po/bs.po          |   2 +-
 po/ca.po          |   2 +-
 po/ca@valencia.po |   2 +-
 po/cmn.po         |   2 +-
 po/cs.po          |   2 +-
 po/cy.po          |   2 +-
 po/da.po          |   2 +-
 po/de.po          |   2 +-
 po/dz.po          |   2 +-
 po/el.po          |   2 +-
 po/en_AU.po       |   2 +-
 po/en_CA.po       |   2 +-
 po/en_GB.po       |   2 +-
 po/eo.po          |   2 +-
 po/es.po          |   6 +-
 po/es_CO.po       |   4 +-
 po/es_MX.po       |   2 +-
 po/et.po          |   2 +-
 po/eu.po          |   2 +-
 po/fa.po          |   2 +-
 po/fi.po          |  35 ++--
 po/fr.po          |   2 +-
 po/frp.po         |   2 +-
 po/fur.po         |   2 +-
 po/ga.po          |   2 +-
 po/gl.po          |   2 +-
 po/gu.po          |   2 +-
 po/he.po          |   2 +-
 po/hi.po          |   2 +-
 po/hr.po          |   2 +-
 po/hu.po          |   2 +-
 po/hy.po          |   2 +-
 po/id.po          |   2 +-
 po/is.po          |   2 +-
 po/it.po          |   2 +-
 po/ja.po          |   2 +-
 po/jv.po          |   2 +-
 po/ka.po          |   2 +-
 po/kk.po          |   2 +-
 po/kn.po          |   2 +-
 po/ko.po          |   2 +-
 po/ku.po          |   2 +-
 po/ku_IQ.po       |   2 +-
 po/ky.po          |   2 +-
 po/la.po          |   2 +-
 po/lt.po          |   9 +-
 po/lv.po          |   2 +-
 po/mai.po         |   2 +-
 po/mg.po          |   2 +-
 po/mk.po          |   2 +-
 po/ml.po          |   2 +-
 po/mn.po          |   2 +-
 po/mr.po          |   2 +-
 po/ms.po          |   2 +-
 po/nb.po          |  18 +-
 po/nds.po         |   2 +-
 po/ne.po          |   2 +-
 po/nl.po          | 505 +++++++++++++++++++++++++++---------------------------
 po/nn.po          |   2 +-
 po/oc.po          |   4 +-
 po/or.po          |   2 +-
 po/pa.po          |   2 +-
 po/pl.po          |  41 ++---
 po/pms.po         |   2 +-
 po/ps.po          |   2 +-
 po/pt.po          | 177 +++++++++----------
 po/pt_BR.po       |   2 +-
 po/ro.po          |   2 +-
 po/ru.po          |   2 +-
 po/rw.po          |   2 +-
 po/si.po          |   2 +-
 po/sk.po          |   2 +-
 po/sl.po          |   2 +-
 po/sq.po          |   2 +-
 po/sr.po          |   2 +-
 po/sr@latin.po    |   2 +-
 po/sv.po          |   2 +-
 po/ta.po          |   2 +-
 po/te.po          |   2 +-
 po/th.po          |   2 +-
 po/tr.po          |  13 +-
 po/ug.po          |   2 +-
 po/uk.po          |   2 +-
 po/ur.po          |   2 +-
 po/uz.po          |   2 +-
 po/vi.po          |   2 +-
 po/wa.po          |   2 +-
 po/xh.po          |   2 +-
 po/zh_CN.po       |   2 +-
 po/zh_HK.po       |   2 +-
 po/zh_TW.po       |   2 +-
 101 files changed, 500 insertions(+), 494 deletions(-)

commit 4299842f7d62d9e6a733a5443dd5d91ba55b6d76
Author: raveit65 <mate@raveit.de>
Date:   Sat May 6 08:53:15 2017 +0200

    release 1.18.1

 NEWS         | 5 +++++
 configure.ac | 2 +-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit d176c522cd379d6469daa1629076b80ee6f8e7c1
Author: raveit65 <mate@raveit.de>
Date:   Sat May 6 08:35:12 2017 +0200

    sync with transifex

 po/am.po | 268 +++++++++++++++++++++++++++---------------------------
 po/kk.po | 308 +++++++++++++++++++++++++++++++--------------------------------
 po/lt.po |  52 +++++------
 po/nb.po |   4 +-
 po/pl.po |   6 +-
 po/pt.po |  52 +++++------
 po/sk.po |   8 +-
 po/sl.po | 291 +++++++++++++++++++++++++++++------------------------------
 po/sv.po |   7 +-
 po/tr.po |   8 +-
 10 files changed, 503 insertions(+), 501 deletions(-)

commit acbd9d394094e45eea4770b3f9dd33c6d6d72204
Author: monsta <monsta@inbox.ru>
Date:   Sun Apr 16 00:44:05 2017 +0300

    update copyright year to 2017

 src/terminal-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e82359aa7d642c2798caada2fa4411d02ec7d1a1
Author: ZenWalker <scow@riseup.net>
Date:   Wed Apr 12 01:48:24 2017 +0200

    Fix: Double click with right button causes Xorg to crash
    
    Fixes #171

 src/terminal-window.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 70095c6db4e86309e59ffd1f70295780541fd1d2
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 12 19:16:16 2017 +0100

    release 1.18.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 3f85d12297874158410bf7852d1ae90fb9117fab
Author: raveit65 <mate@raveit.de>
Date:   Sun Mar 12 19:12:58 2017 +0100

    sync with transifex

 po/LINGUAS  |    1 +
 po/am.po    |   64 +-
 po/bn_IN.po |    2 +-
 po/bs.po    |   48 +-
 po/ca.po    |   20 +-
 po/el.po    |  245 +++---
 po/en_GB.po |    8 +-
 po/fr.po    |    7 +-
 po/hu.po    |   10 +-
 po/id.po    |   10 +-
 po/it.po    |    9 +-
 po/ja.po    |   13 +-
 po/kn.po    |   31 +-
 po/ku_IQ.po | 2426 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/la.po    |    2 +-
 po/lt.po    |   24 +-
 po/ms.po    |    6 +-
 po/nb.po    |   22 +-
 po/nl.po    |    6 +-
 po/pl.po    |    9 +-
 po/pt.po    |   74 +-
 po/pt_BR.po |    7 +-
 po/uk.po    |   10 +-
 23 files changed, 2745 insertions(+), 309 deletions(-)

commit aed8ae14945b836d978e0c01e7f1c882e6bee99e
Author: monsta <monsta@inbox.ru>
Date:   Sun Mar 12 20:22:35 2017 +0300

    update NEWS for 1.18, also add 1.16.2 entries

 NEWS | 25 ++++++++++++++++---------
 1 file changed, 16 insertions(+), 9 deletions(-)

commit a6f9ffe6ee43cee57b76a24eba75a8bf4d03bbae
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Feb 9 09:58:32 2017 +0100

    pre-bump version

 NEWS         | 4 +++-
 configure.ac | 2 +-
 2 files changed, 4 insertions(+), 2 deletions(-)

commit df1dd2f23bd7435f0fe74eb9b6d20d5fa24a0e03
Author: monsta <monsta@inbox.ru>
Date:   Mon Feb 6 13:04:43 2017 +0300

    keybindings dialog: fix expand of content on window resize

 src/keybinding-editor.ui | 1 +
 1 file changed, 1 insertion(+)

commit ca3ccd9c5e3a61e1abf15cd6ec3507a15f68e2da
Author: monsta <monsta@inbox.ru>
Date:   Mon Feb 6 13:04:22 2017 +0300

    encodings dialog: fix expand of content on window resize

 src/encodings-dialog.ui | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit f7e6319b5cef72fcec9252fea2ac47b0db4e3f5b
Author: monsta <monsta@inbox.ru>
Date:   Thu Feb 2 12:21:07 2017 +0300

    don't mark dialogs as visible in .ui files
    
    this causes runtime warnings about transient parent because these
    dialogs get mapped too early, before gtk_window_set_transient_for
    is called in the code.
    
    affected dialogs: find, profile manager, profile prefs

 src/find-dialog.ui         | 1 -
 src/profile-manager.ui     | 1 -
 src/profile-preferences.ui | 1 -
 3 files changed, 3 deletions(-)

commit 64dd47f16bda6beb5b5c60ac8ddccd7d0c97f9ce
Author: Pablo Barciela <scow@riseup.net>
Date:   Mon Jan 30 23:34:19 2017 +0100

    call gtk_notebook_detach_tab only if the tab is detached
    
    Fixes:
    https://bugzilla.redhat.com/show_bug.cgi?id=1398234

 src/terminal-window.c | 17 ++++++++++++++---
 1 file changed, 14 insertions(+), 3 deletions(-)

commit 371be35f994378dfb61796a272061d1cb4be3d26
Author: ZenWalker <scow@riseup.net>
Date:   Tue Dec 20 02:26:59 2016 +0100

    middle click on a tab: Fix active tab position after closing another tab
    
    and now the middle click works like click on X

 src/terminal-window.c | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

commit bfccb7704338f157477f2faa94d70247ea23dd48
Author: ZenWalker <scow@riseup.net>
Date:   Mon Dec 19 23:45:03 2016 +0100

    middle click on a tab: make the tab active before closing it
    
    Fixes:
    
    If we are on a tab, and we make middle click on another tab,
    it doesn't show the confirm close dialog if there is a foreground process

 src/terminal-window.c | 15 ++++++++++-----
 1 file changed, 10 insertions(+), 5 deletions(-)

commit 127304f61753830411a661ea18f6bee643fcd823
Author: Martin Wimpress <martin@mate-desktop.org>
Date:   Fri Jan 13 16:13:04 2017 +0000

    Update mate-terminal NEWS to use consistent, project wide, markdown-like formatting. This will make generating release announcements easier.

 NEWS | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 861042556101aedb06f31c1a8b95a1ad79f1995e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jan 8 09:47:19 2017 +0100

    force X11
    
    fixes running the terminal under wayland

 src/terminal.c | 2 ++
 1 file changed, 2 insertions(+)

commit 575fc201f08cefecf469344ba3b2b02f1174fbc1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sun Jan 8 09:02:22 2017 +0100

    window: Attach popup menus to their parent widgets
    When running on Wayland, popup menus must have a parent widget to attach
    to. If a parent widget is not explicitly set, the GDK backend tries to
    guess what parent widget seems appropriate. In order to have more
    reliable popups, change the popups in the terminal window to set their
    parent widgets explicitly.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=750755
    
    taken from:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=67afb95

 src/terminal-window.c | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit c2ee31947b6711dfdbd0e9593e0e493b32c11897
Author: monsta <monsta@inbox.ru>
Date:   Sat Dec 10 23:13:46 2016 +0300

    release 1.17.0

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit 3e271567b759ddac30c405ca6c6d8c0b66818ce2
Author: monsta <monsta@inbox.ru>
Date:   Sat Dec 10 23:13:20 2016 +0300

    sync with Transifex

 po/am.po          | 152 ++++++++++----------
 po/ar.po          | 154 ++++++++++-----------
 po/as.po          | 152 ++++++++++----------
 po/ast.po         | 152 ++++++++++----------
 po/az.po          | 152 ++++++++++----------
 po/be.po          | 156 ++++++++++-----------
 po/bg.po          | 403 +++++++++++++++++++++++++++---------------------------
 po/bn.po          | 152 ++++++++++----------
 po/bn_IN.po       | 152 ++++++++++----------
 po/br.po          | 152 ++++++++++----------
 po/bs.po          | 154 ++++++++++-----------
 po/ca.po          | 158 ++++++++++-----------
 po/ca@valencia.po | 156 ++++++++++-----------
 po/cmn.po         | 152 ++++++++++----------
 po/cs.po          | 157 ++++++++++-----------
 po/cy.po          | 152 ++++++++++----------
 po/da.po          | 156 ++++++++++-----------
 po/de.po          | 158 ++++++++++-----------
 po/dz.po          | 152 ++++++++++----------
 po/el.po          | 159 ++++++++++-----------
 po/en_AU.po       | 156 ++++++++++-----------
 po/en_CA.po       | 152 ++++++++++----------
 po/en_GB.po       | 156 ++++++++++-----------
 po/eo.po          | 152 ++++++++++----------
 po/es.po          | 162 +++++++++++-----------
 po/es_CO.po       | 156 ++++++++++-----------
 po/es_MX.po       | 152 ++++++++++----------
 po/et.po          | 154 ++++++++++-----------
 po/eu.po          | 152 ++++++++++----------
 po/fa.po          | 152 ++++++++++----------
 po/fi.po          | 152 ++++++++++----------
 po/fr.po          | 158 ++++++++++-----------
 po/frp.po         | 154 ++++++++++-----------
 po/fur.po         | 152 ++++++++++----------
 po/ga.po          | 152 ++++++++++----------
 po/gl.po          | 152 ++++++++++----------
 po/gu.po          | 152 ++++++++++----------
 po/he.po          | 152 ++++++++++----------
 po/hi.po          | 152 ++++++++++----------
 po/hr.po          | 156 ++++++++++-----------
 po/hu.po          | 158 ++++++++++-----------
 po/hy.po          | 154 ++++++++++-----------
 po/id.po          | 156 ++++++++++-----------
 po/is.po          | 152 ++++++++++----------
 po/it.po          | 159 ++++++++++-----------
 po/ja.po          | 158 ++++++++++-----------
 po/jv.po          | 152 ++++++++++----------
 po/ka.po          | 152 ++++++++++----------
 po/kk.po          | 152 ++++++++++----------
 po/kn.po          | 152 ++++++++++----------
 po/ko.po          | 154 ++++++++++-----------
 po/ku.po          | 152 ++++++++++----------
 po/ky.po          | 152 ++++++++++----------
 po/la.po          | 156 ++++++++++-----------
 po/lt.po          | 154 ++++++++++-----------
 po/lv.po          | 152 ++++++++++----------
 po/mai.po         | 152 ++++++++++----------
 po/mg.po          | 152 ++++++++++----------
 po/mk.po          | 152 ++++++++++----------
 po/ml.po          | 152 ++++++++++----------
 po/mn.po          | 152 ++++++++++----------
 po/mr.po          | 152 ++++++++++----------
 po/ms.po          | 156 ++++++++++-----------
 po/nb.po          | 180 ++++++++++++------------
 po/nds.po         | 152 ++++++++++----------
 po/ne.po          | 152 ++++++++++----------
 po/nl.po          | 156 ++++++++++-----------
 po/nn.po          | 152 ++++++++++----------
 po/oc.po          | 154 ++++++++++-----------
 po/or.po          | 152 ++++++++++----------
 po/pa.po          | 152 ++++++++++----------
 po/pl.po          | 156 ++++++++++-----------
 po/pms.po         | 154 ++++++++++-----------
 po/ps.po          | 152 ++++++++++----------
 po/pt.po          | 207 ++++++++++++++--------------
 po/pt_BR.po       | 158 ++++++++++-----------
 po/ro.po          | 158 ++++++++++-----------
 po/ru.po          | 157 ++++++++++-----------
 po/rw.po          | 152 ++++++++++----------
 po/si.po          | 152 ++++++++++----------
 po/sk.po          | 156 ++++++++++-----------
 po/sl.po          | 154 ++++++++++-----------
 po/sq.po          | 152 ++++++++++----------
 po/sr.po          | 154 ++++++++++-----------
 po/sr@latin.po    | 152 ++++++++++----------
 po/sv.po          | 156 ++++++++++-----------
 po/ta.po          | 152 ++++++++++----------
 po/te.po          | 152 ++++++++++----------
 po/th.po          | 152 ++++++++++----------
 po/tr.po          | 156 ++++++++++-----------
 po/ug.po          | 152 ++++++++++----------
 po/uk.po          | 158 ++++++++++-----------
 po/ur.po          | 152 ++++++++++----------
 po/uz.po          | 154 ++++++++++-----------
 po/vi.po          | 152 ++++++++++----------
 po/wa.po          | 152 ++++++++++----------
 po/xh.po          | 152 ++++++++++----------
 po/zh_CN.po       | 156 ++++++++++-----------
 po/zh_HK.po       | 152 ++++++++++----------
 po/zh_TW.po       | 154 ++++++++++-----------
 100 files changed, 7856 insertions(+), 7850 deletions(-)

commit d6fd252c46926e87fba441368810c1a8805adc16
Author: monsta <monsta@inbox.ru>
Date:   Tue Dec 6 01:11:00 2016 +0300

    schema: a small correction

 src/org.mate.terminal.gschema.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5f9f682483363724c08f596902fbf91a49ac1fb1
Author: ZenWalker <scow@riseup.net>
Date:   Fri Nov 18 11:05:49 2016 +0100

    middle click on a tab: confirm close if there is a foreground process
    
    Fixes #149

 src/terminal-window.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit d4234710b56581f862c9f0286055028237235ea1
Author: ZenWalker <scow@riseup.net>
Date:   Fri Nov 18 01:21:04 2016 +0100

    screen: Update for vte API
    
    Fixes partially #149
    
    https://git.gnome.org/browse/gnome-terminal/commit/?id=b9cf035874e06951ff8425760cf978ca412b2032

 src/terminal-screen.c | 23 +++++++++++++++--------
 1 file changed, 15 insertions(+), 8 deletions(-)

commit 3557b4207a47974bdb58816e5e78f9d15af5604f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Nov 15 18:23:38 2016 +0100

    pre-bump version

 NEWS         | 2 ++
 configure.ac | 4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 4d5943140d423c9148a9f9118ae638fba905bfb8
Author: ZenWalker <scow@riseup.net>
Date:   Fri Nov 11 09:46:08 2016 +0100

    Implement middle click tab closing
    
    Fixes #155
    
    Author: bl0ckeduser

 src/terminal-window.c | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit df326ad5d26ad3ec74f15c692dc90be1f42fbb67
Author: ZenWalker <scow@riseup.net>
Date:   Mon Nov 7 09:29:37 2016 +0100

    Make dropped tab active
    
    based on gnome-terminal commit:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=abb2018a702adfc57831aea9ebb5c513b9c8bbbd
    
    Fixes #152

 src/terminal-window.c | 1 +
 1 file changed, 1 insertion(+)

commit 2e6db62d1f01fb92dd57fdf229147ff26ffc561e
Author: ZenWalker <scow@riseup.net>
Date:   Sun Nov 6 02:04:11 2016 +0100

    Fix window size when a second tab is added by drag-n-drop
    
    based on gnome-terminal commit:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=d3e593e4974303618305da4e0d20f0d5c10f83b0

 src/terminal-window.c | 3 +++
 1 file changed, 3 insertions(+)

commit 13bf77c21a3cc9d82da269db689b5290bec5ebdc
Author: ZenWalker <scow@riseup.net>
Date:   Fri Oct 7 22:21:44 2016 +0200

    notebook: avoid crash on tab DND
    
    based on gnome-terminal commit:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=85b448f7c9e219e82d4d8abafe405d73349c08c1
    
    Fixes #145

 src/terminal-window.c | 5 +++++
 1 file changed, 5 insertions(+)

commit fff61bb1a1f528495a743865721c7da3589ac441
Author: monsta <monsta@inbox.ru>
Date:   Mon Oct 10 17:53:24 2016 +0300

    release 1.16.1

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit 7a1ff667c9bf1e55fafc934d960a1e8cff80926f
Author: monsta <monsta@inbox.ru>
Date:   Mon Oct 10 17:50:00 2016 +0300

    sync with Transifex

 po/ro.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 448be7a26fc1c525d467a9e39a54533b1c262582
Author: monsta <monsta@inbox.ru>
Date:   Wed Sep 28 21:05:46 2016 +0300

    fix crash after detaching tab and then changing its title
    
    fixes https://github.com/mate-desktop/mate-terminal/issues/131
    
    thanks to @egmontkob for the patch:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=f65261a0b5d03658be3acb439976fd8af6fa28ea

 src/terminal-tab-label.c | 20 +++++++++++++++++++-
 1 file changed, 19 insertions(+), 1 deletion(-)

commit 8fdadba38082465cc9cf2df5e9af5436190240c6
Author: Alexei Sorokin <sor.alexei@meowr.ru>
Date:   Thu Sep 22 15:58:49 2016 +0300

    add back --geometry positioning support
    
    was removed in 0e9e88a,
    based on https://github.com/GNOME/gtk/commit/f37a062

 src/terminal-app.c    |  8 ++---
 src/terminal-screen.c |  2 +-
 src/terminal-window.c | 99 +++++++++++++++++++++++++++++++++++----------------
 src/terminal-window.h | 15 ++++----
 4 files changed, 82 insertions(+), 42 deletions(-)

commit 966d73bdadc9d728ecd3cf95171bf27589d30be1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Sep 20 10:59:06 2016 +0200

    release 1.16.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a92991d2e4e472cd46ae8057af31aae2109208fd
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 16:23:58 2016 +0300

    update NEWS for 1.16

 NEWS | 48 +++++++++++++-----------------------------------
 1 file changed, 13 insertions(+), 35 deletions(-)

commit e3b16b213f3300297299419207508796ecd07654
Author: monsta <monsta@inbox.ru>
Date:   Mon Sep 19 16:10:42 2016 +0300

    sync with Transifex

 po/bs.po          |   9 +-
 po/ca.po          |  25 +--
 po/ca@valencia.po | 547 +++++++++++++++++++++++++++---------------------------
 po/es_CO.po       | 403 ++++++++++++++++++++--------------------
 po/id.po          | 222 +++++++++++-----------
 po/lt.po          |  24 +--
 po/ro.po          |  28 +--
 po/sk.po          |  24 +--
 po/sl.po          |  28 +--
 9 files changed, 661 insertions(+), 649 deletions(-)

commit 0e9e88a05cbc76921eade149e96ec734b7f345b3
Author: Alexei Sorokin <sor.alexei@meowr.ru>
Date:   Tue Sep 6 16:40:02 2016 +0300

    don't use deprecated gtk_window_parse_geometry()

 src/terminal-app.c    |   5 +-
 src/terminal-window.c | 196 ++++++++++++++++++++++++++++++++++++++++++++++++--
 src/terminal-window.h |  10 +--
 3 files changed, 199 insertions(+), 12 deletions(-)

commit 4786486f64bf9001500aec425477d7334ada540d
Author: Alexei Sorokin <sor.alexei@meowr.ru>
Date:   Tue Sep 6 16:35:11 2016 +0300

    fix resize menu buttons (#122)
    
    based on https://github.com/GNOME/gnome-terminal/commit/88bd325

 src/terminal-window.c | 161 +++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 120 insertions(+), 41 deletions(-)

commit 622e2d1272bf2d7a99d147482ae6a51b0a77f188
Author: monsta <monsta@inbox.ru>
Date:   Wed Sep 14 14:19:05 2016 +0300

    handle GDK_SCROLL_SMOOTH when handling mouse scroll on tabs
    
    adapted from:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=70965e71db7d1c2fac0237988344972b564c46b5
    https://git.gnome.org/browse/gnome-terminal/commit/?id=35a509165750d0ecefe9f26702d0f3c0e230f0c2

 src/terminal-window.c | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit 8d2eb0898154f2624e2ae34039169f307a3411a5
Author: noone3 <boris.woerner@gmail.com>
Date:   Mon Aug 15 17:16:51 2016 +0200

    add (mouse wheel) tab scrolling
    
    Mouse wheel scrolling was removed in gtk3.
    Add functionality back via patch to mate-terminal, patch was originally against gnome-terminal (from https://git.gnome.org/browse/gnome-terminal/commit/?id=e2299ee2451167ad41b35705b4fbd577aebd0c39 )

 src/terminal-window.c | 53 ++++++++++++++++++++++++++++++++++++++++++++++++++-
 1 file changed, 52 insertions(+), 1 deletion(-)

commit f30b1cd380be638948a1b82c59639b6b39a3587d
Author: monsta <monsta@inbox.ru>
Date:   Thu Aug 18 15:04:20 2016 +0300

    update copyright

 src/terminal-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6fef74d3b9e1ec41cac20825b244a198a8b09606
Author: monsta <monsta@inbox.ru>
Date:   Sun Aug 14 23:48:15 2016 +0300

    remove duplicated code

 src/terminal-window.c | 2 --
 1 file changed, 2 deletions(-)

commit f45907df6a32a869eac362a700005ae96edf4ea0
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 22 19:27:04 2016 +0200

    release 1.15.1

 NEWS | 23 ++++++++++++++++++++++-
 1 file changed, 22 insertions(+), 1 deletion(-)

commit 702252c648503899e8c8c9cb6aae4a1028e89f39
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 22 19:21:24 2016 +0200

    sync with transiflex

 po/am.po          | 242 ++++++++++----------
 po/ar.po          | 244 ++++++++++----------
 po/as.po          | 240 ++++++++++----------
 po/ast.po         | 240 ++++++++++----------
 po/az.po          | 232 +++++++++----------
 po/be.po          | 244 ++++++++++----------
 po/bg.po          | 244 ++++++++++----------
 po/bn.po          | 244 ++++++++++----------
 po/bn_IN.po       | 244 ++++++++++----------
 po/br.po          | 236 ++++++++++----------
 po/bs.po          | 232 +++++++++----------
 po/ca.po          | 294 ++++++++++++------------
 po/ca@valencia.po | 244 ++++++++++----------
 po/cmn.po         | 244 ++++++++++----------
 po/cs.po          | 244 ++++++++++----------
 po/cy.po          | 232 +++++++++----------
 po/da.po          | 244 ++++++++++----------
 po/de.po          | 244 ++++++++++----------
 po/dz.po          | 232 +++++++++----------
 po/el.po          | 244 ++++++++++----------
 po/en_AU.po       | 248 ++++++++++-----------
 po/en_CA.po       | 232 +++++++++----------
 po/en_GB.po       | 244 ++++++++++----------
 po/eo.po          | 240 ++++++++++----------
 po/es.po          | 248 ++++++++++-----------
 po/es_CO.po       | 235 ++++++++++----------
 po/es_MX.po       | 228 +++++++++----------
 po/et.po          | 244 ++++++++++----------
 po/eu.po          | 244 ++++++++++----------
 po/fa.po          | 232 +++++++++----------
 po/fi.po          | 244 ++++++++++----------
 po/fr.po          | 244 ++++++++++----------
 po/frp.po         | 228 +++++++++----------
 po/fur.po         | 232 +++++++++----------
 po/ga.po          | 240 ++++++++++----------
 po/gl.po          | 244 ++++++++++----------
 po/gu.po          | 244 ++++++++++----------
 po/he.po          | 244 ++++++++++----------
 po/hi.po          | 240 ++++++++++----------
 po/hr.po          | 242 ++++++++++----------
 po/hu.po          | 244 ++++++++++----------
 po/hy.po          | 244 ++++++++++----------
 po/id.po          | 244 ++++++++++----------
 po/is.po          | 232 +++++++++----------
 po/it.po          | 248 ++++++++++-----------
 po/ja.po          | 246 ++++++++++----------
 po/jv.po          | 228 +++++++++----------
 po/ka.po          | 232 +++++++++----------
 po/kk.po          | 244 ++++++++++----------
 po/kn.po          | 244 ++++++++++----------
 po/ko.po          | 244 ++++++++++----------
 po/ku.po          | 232 +++++++++----------
 po/ky.po          | 242 ++++++++++----------
 po/la.po          | 228 +++++++++----------
 po/lt.po          | 274 +++++++++++------------
 po/lv.po          | 244 ++++++++++----------
 po/mai.po         | 236 ++++++++++----------
 po/mg.po          | 232 +++++++++----------
 po/mk.po          | 232 +++++++++----------
 po/ml.po          | 244 ++++++++++----------
 po/mn.po          | 232 +++++++++----------
 po/mr.po          | 244 ++++++++++----------
 po/ms.po          | 244 ++++++++++----------
 po/nb.po          | 244 ++++++++++----------
 po/nds.po         | 236 ++++++++++----------
 po/ne.po          | 232 +++++++++----------
 po/nl.po          | 244 ++++++++++----------
 po/nn.po          | 240 ++++++++++----------
 po/oc.po          | 242 ++++++++++----------
 po/or.po          | 244 ++++++++++----------
 po/pa.po          | 244 ++++++++++----------
 po/pl.po          | 244 ++++++++++----------
 po/pms.po         | 228 +++++++++----------
 po/ps.po          | 236 ++++++++++----------
 po/pt.po          | 244 ++++++++++----------
 po/pt_BR.po       | 655 +++++++++++++++++++++++++++---------------------------
 po/ro.po          | 244 ++++++++++----------
 po/ru.po          | 244 ++++++++++----------
 po/rw.po          | 228 +++++++++----------
 po/si.po          | 232 +++++++++----------
 po/sk.po          | 244 ++++++++++----------
 po/sl.po          | 244 ++++++++++----------
 po/sq.po          | 232 +++++++++----------
 po/sr.po          | 244 ++++++++++----------
 po/sr@latin.po    | 244 ++++++++++----------
 po/sv.po          | 244 ++++++++++----------
 po/ta.po          | 244 ++++++++++----------
 po/te.po          | 244 ++++++++++----------
 po/th.po          | 244 ++++++++++----------
 po/tr.po          | 244 ++++++++++----------
 po/ug.po          | 244 ++++++++++----------
 po/uk.po          | 244 ++++++++++----------
 po/ur.po          | 244 ++++++++++----------
 po/uz.po          | 232 +++++++++----------
 po/vi.po          | 240 ++++++++++----------
 po/wa.po          | 232 +++++++++----------
 po/xh.po          | 232 +++++++++----------
 po/zh_CN.po       | 244 ++++++++++----------
 po/zh_HK.po       | 244 ++++++++++----------
 po/zh_TW.po       | 244 ++++++++++----------
 100 files changed, 12253 insertions(+), 12251 deletions(-)

commit 4e30029838911d04071d03ae114f247beab405ea
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 8 21:31:25 2016 +0200

    skey-challange.ui: avoid deprecated elements

 src/skey-challenge.ui | 130 ++++++++++++++++++++++----------------------------
 1 file changed, 58 insertions(+), 72 deletions(-)

commit 2a2e9ebee28dcb8016e64af46b400fe2b7814eb3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 8 21:05:26 2016 +0200

    profile-manager.ui: avoid deprecated elements

 src/profile-manager.ui | 157 ++++++++++++++++++++++++++-----------------------
 1 file changed, 85 insertions(+), 72 deletions(-)

commit a5277d2a4fa9eeda6bad2c26a5b1242dcb9da10d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 8 20:30:23 2016 +0200

    keybinding-editor.ui: clean up deprecations

 src/keybinding-editor.ui | 142 ++++++++++++++++++++---------------------------
 1 file changed, 59 insertions(+), 83 deletions(-)

commit e8a1eaac80415b2c10446addcc608b5cef7d57e2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 8 19:47:46 2016 +0200

    find-dialog.ui: fix deprecated elements

 src/find-dialog.ui | 164 +++++++++++++++++++++++++++--------------------------
 1 file changed, 83 insertions(+), 81 deletions(-)

commit 0a87bc21b0c03f1577c315c592dc78cfb722e5a2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 8 19:47:24 2016 +0200

    encodings-dialog.ui: fix deprecated elements

 src/encodings-dialog.ui | 195 +++++++++++++++++++-----------------------------
 1 file changed, 76 insertions(+), 119 deletions(-)

commit 75da8ddeb8300b1ce3dedb6e7c2e67511a182ec1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 8 17:00:15 2016 +0200

    screen: fix a Wincompatible-pointer-types warning
    
    probably introduced with vte291 port
    
    compared with:
    https://git.gnome.org/browse/gnome-terminal/commit/?h=gnome-3-14&id=7da07d5

 src/terminal-screen.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 210921b10489f6eb795608aaea38f9613d4f9469
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 8 02:44:01 2016 +0200

    profile-preferences.ui: avoid deprecations

 src/profile-preferences.ui | 1998 ++++++++++++++++----------------------------
 1 file changed, 703 insertions(+), 1295 deletions(-)

commit 037a30d0cfe7a331c943681ff87cb8e8673708d2
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 7 20:32:44 2016 +0200

    profile-new-dialog.ui: avoid deprecated GtkTable and Gtk{H/V}Box
    
    updated UI file to gtk+-3.14

 src/profile-new-dialog.ui | 202 ++++++++++++++++++----------------------------
 1 file changed, 77 insertions(+), 125 deletions(-)

commit 4b852ce952d1f6902acbcf315d6ef08d1ba36e0d
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 7 20:30:36 2016 +0200

    avoid deprecated GtkTable

 src/terminal-app.c | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 603b3a316e901064f6e9af2b141c00e6ffd5009e
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 15 13:10:39 2016 +0300

    man: add missing description of -x / --execute command line option
    
    taken straight from the manpage of gnome-terminal in Debian
    
    fixes https://github.com/mate-desktop/mate-terminal/issues/126

 mate-terminal.1 | 3 +++
 1 file changed, 3 insertions(+)

commit 24e5df150662370f38f48277d90144180171173e
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jul 8 22:04:43 2016 +0200

    pre-bumb version

 NEWS         | 2 ++
 configure.ac | 2 +-
 2 files changed, 3 insertions(+), 1 deletion(-)

commit ccfb919c8386576b760ee4f092c4ae8906b6802a
Author: monsta <monsta@inbox.ru>
Date:   Fri Jul 1 14:56:12 2016 +0300

    po: drop languages not present on Transifex + en_US file

 po/LINGUAS     |    3 -
 po/be@latin.po | 2946 --------------------------------------------------------
 po/en@shaw.po  | 2580 -------------------------------------------------
 po/en_US.po    | 1524 -----------------------------
 4 files changed, 7053 deletions(-)

commit 49e03a0f08ba002776628425c8de5a330d1e7230
Author: monsta <monsta@inbox.ru>
Date:   Tue Jun 21 17:22:43 2016 +0300

    po: actually add new languages from Transifex

 po/LINGUAS | 3 +++
 1 file changed, 3 insertions(+)

commit f15b90f66bdc562b62837d1389e92608439f6b30
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 11 18:03:09 2016 +0200

    Borrow pluma-close-button class and use it.
    
    This is a subclass of GtkButton special theming for the close button.
    
    taken from:
    https://git.gnome.org/browse/gnome-terminal/commit/src?h=gnome-3-8&id=c3a3e06
    https://git.gnome.org/browse/gnome-terminal/diff/src/terminal-close-button.c?h=gnome-3-8&id=2bff4b6

 src/Makefile.am             |  2 ++
 src/terminal-close-button.c | 74 +++++++++++++++++++++++++++++++++++++++++++++
 src/terminal-close-button.h | 59 ++++++++++++++++++++++++++++++++++++
 src/terminal-tab-label.c    | 28 ++---------------
 src/terminal-window.c       | 10 ------
 5 files changed, 138 insertions(+), 35 deletions(-)

commit c6fba6db82e8f427bb573f36578b99f12d6968f9
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 11 17:00:16 2016 +0200

    do not use deprecated gtk_dialog_set_alternative_button_order
    
    deprecated since gtk+-3.10

 src/skey-popup.c      | 5 -----
 src/terminal-app.c    | 9 +--------
 src/terminal-window.c | 5 -----
 3 files changed, 1 insertion(+), 18 deletions(-)

commit bf2b46a27db85b08e906404dce4e5261e523fdf3
Author: raveit65 <chat-to-me@raveit.de>
Date:   Sat Jun 11 16:16:34 2016 +0200

    profile-editor: render text in color scheme combobox
    
    As we use gtk3 only code we can remove that in UI file,
    finaly fix for https://github.com/mate-desktop/mate-terminal/issues/103

 src/profile-editor.c       | 9 ++++-----
 src/profile-preferences.ui | 6 ------
 2 files changed, 4 insertions(+), 11 deletions(-)

commit f770de3b819aa3e2c85aafc57ad62cfad5293a33
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 10 23:27:23 2016 +0200

    UI prefrenences: enable alpha color for colorchooser

 src/profile-preferences.ui | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit 22ddefc332ecd935558976e25ca65ce9e98c4578
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 10 20:22:24 2016 +0200

    terminal-profile: replace deprecated GDK_TYPE_COLOR

 src/terminal-profile.c | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit d85c96ad64439b97ece44f7da927338c85cf6d19
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 10 16:00:39 2016 +0200

    port GdkColors to GdkRGBA and GtkColorButton to GtkColorChooser
    
    with help from Alexei Sorokin
    
    inspired from:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=84099c3

 src/profile-editor.c   |  43 ++++++-----
 src/terminal-profile.c | 206 ++++++++++++++++++++++++++-----------------------
 src/terminal-profile.h |   4 +-
 src/terminal-screen.c  |  77 +++++++-----------
 src/terminal-util.c    |  22 +++---
 5 files changed, 175 insertions(+), 177 deletions(-)

commit 40a42eb82a124ba4ded557cdb7d0b8a9076af8eb
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 10 11:47:44 2016 +0200

    Update font on realize
    
    taken from:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=ed24174

 src/terminal-screen.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit bb63141924bc5cc9f6984f00e2f8e3ae454d475b
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 10 11:32:24 2016 +0200

    Remove debug printfs
    
    taken from:
    https://git.gnome.org/browse/gnome-terminal/commit/?id=923d74f

 src/terminal-screen.c | 2 --
 1 file changed, 2 deletions(-)

commit 8a4bdad1cc8f40d3bdfda4e40649ce367e4c6903
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Jun 10 11:20:58 2016 +0200

    Add style-updated handler to TerminalScreen
    
    taken from:
    https://git.gnome.org/browse/gnome-terminal/commit/?h=gnome-3-8&id=e8e2367

 src/terminal-screen.c | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit fa9e2facb514bcfe08898b9524e98b22e7243588
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 21:33:47 2016 +0200

    release 1.15.0

 NEWS | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 40098ea6296431400ff9d4d51a6e4b0f28b7804c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Jun 7 21:12:36 2016 +0200

    sync with Transiflex

 po/ar.po    |    9 +-
 po/bg.po    |  103 +--
 po/ca.po    |    6 +-
 po/cs.po    |    7 +-
 po/el.po    |   81 +-
 po/en_GB.po |  288 +++----
 po/es.po    |    4 +-
 po/frp.po   | 2426 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/hu.po    |    2 +-
 po/it.po    |    9 +-
 po/ja.po    |    4 +-
 po/ko.po    |    4 +-
 po/la.po    | 2426 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/lt.po    |    2 +-
 po/nb.po    |    6 +-
 po/pms.po   | 2426 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/pt.po    |    2 +-
 po/pt_BR.po |    7 +-
 po/ro.po    |    9 +-
 po/ru.po    |    2 +-
 po/sk.po    |    4 +-
 po/sv.po    |   49 +-
 po/uz.po    |  228 +++---
 23 files changed, 7695 insertions(+), 409 deletions(-)

commit 395f4422a71257929681e715c1fb5db55c904619
Author: monsta <monsta@inbox.ru>
Date:   Wed Jun 1 18:36:40 2016 +0300

    fix deprecated usage of GtkVScrollbar

 src/terminal-screen-container.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e318c801b9abf2a8e8b1ae1eb803f527d6e742a5
Author: monsta <monsta@inbox.ru>
Date:   Wed Jun 1 18:27:05 2016 +0300

    remove dead code

 src/terminal-util.c | 160 ----------------------------------------------------
 src/terminal-util.h |   7 ---
 2 files changed, 167 deletions(-)

commit e3bf0a05c8330468d04786eb771c2d45be93cf9c
Author: monsta <monsta@inbox.ru>
Date:   Wed Jun 1 18:05:48 2016 +0300

    remove some unused variables

 src/terminal-window.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4b1fed7b0f9cc3b893f7fad1c64ab8291c1073bf
Author: monsta <monsta@inbox.ru>
Date:   Wed Jun 1 10:21:05 2016 +0300

    bump version to 1.15.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b2919d25fa7e8a6b09e1502ed35b10e3fb27ec08
Author: monsta <monsta@inbox.ru>
Date:   Thu May 26 17:33:01 2016 +0300

    drop old code for VTE < 0.38 (it was used in GTK+2 build)

 src/profile-editor.c            |  30 -------
 src/terminal-profile.c          |   7 --
 src/terminal-screen-container.c |   8 --
 src/terminal-screen.c           | 177 ++++------------------------------------
 src/terminal-window.c           |  81 +-----------------
 src/terminal-window.h           |   4 -
 6 files changed, 19 insertions(+), 288 deletions(-)

commit ea302a83da329d7f182724fb0c9d1a4d22aa9362
Author: monsta <monsta@inbox.ru>
Date:   Thu May 26 16:14:26 2016 +0300

    drop old GTK+2 code

 src/eggsmclient-private.h       |   4 --
 src/eggsmclient-xsmp.c          |  21 ------
 src/profile-editor.c            |  15 ----
 src/terminal-info-bar.c         |   4 --
 src/terminal-screen-container.c |   4 --
 src/terminal-util.c             |   4 --
 src/terminal-window.c           | 147 ++++------------------------------------
 7 files changed, 14 insertions(+), 185 deletions(-)

commit 8195dc9b0e609733ae76d2da7201fe1bd73c7d2d
Author: monsta <monsta@inbox.ru>
Date:   Thu May 26 16:53:00 2016 +0300

    require GTK+ 3.14 and VTE 0.38 (API 2.91), drop --with-gtk option

 configure.ac | 31 ++++---------------------------
 1 file changed, 4 insertions(+), 27 deletions(-)

commit 2d2dab52b25b32ad0fb8efc1d2e279fbd5e1955b
Author: monsta <monsta@inbox.ru>
Date:   Thu May 26 15:55:18 2016 +0300

    drop build-dep on libmate-desktop, it's not needed anymore

 configure.ac | 2 --
 1 file changed, 2 deletions(-)

commit 8bb732366213934278401bf245f5ba265348b310
Author: monsta <monsta@inbox.ru>
Date:   Thu May 26 15:38:59 2016 +0300

    copy gsettings helpers from libmate-desktop (see also FIXME there)

 src/terminal-app.c | 69 +++++++++++++++++++++++++++++++++++++++++++++++++++---
 1 file changed, 66 insertions(+), 3 deletions(-)

commit 072da32f99166bcaf932c4401826825e8155d0d8
Author: monsta <monsta@inbox.ru>
Date:   Thu May 26 14:19:40 2016 +0300

    use dconf directly instead of wrapper functions from libmate-desktop

 configure.ac       | 2 ++
 src/terminal-app.c | 6 ++++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit fd07010c4321d18ba3b183753e89dd70e2b756b9
Author: monsta <monsta@inbox.ru>
Date:   Thu May 26 13:34:43 2016 +0300

    use About dialog from GTK+ instead of forked one from libmate-desktop

 src/terminal-window.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 6a2f8dec695108e86f9988f78ca1e37787daf8a3
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 12 13:01:54 2016 +0300

    window: react on WM change only on X11

 src/terminal-window.c | 29 ++++++++++++++++++++++++++---
 1 file changed, 26 insertions(+), 3 deletions(-)

commit 7ac202c5d9cd7232fb2b56d4c0124f54f7a0593a
Author: monsta <monsta@inbox.ru>
Date:   Thu May 26 11:47:12 2016 +0300

    drop ancient and irrelevant gnome files

 HACKING     |  13 --
 Makefile.am |   2 -
 NEWS.GNOME  | 730 ------------------------------------------------------------
 3 files changed, 745 deletions(-)

commit 3285e1e7122293ee5ac65a2462e4e5cea7bb80e0
Author: monsta <monsta@inbox.ru>
Date:   Thu Apr 7 16:42:16 2016 +0300

    po: add missing language to LINGUAS

 po/LINGUAS | 1 +
 1 file changed, 1 insertion(+)

commit 27d5a18ad5021371b28e5efd259e3de185676433
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 13:16:47 2016 +0200

    release 1.14.0

 NEWS         | 1 +
 configure.ac | 4 ++--
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 9a122adb3f39838b40ec44558ad0c72d90c9549c
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 13:15:06 2016 +0200

    Fix Changelog generation

 Makefile.am | 19 +++++++------------
 1 file changed, 7 insertions(+), 12 deletions(-)

commit d51dddc40f41348de816167bd9e31698ba201427
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Apr 7 13:13:56 2016 +0200

    add new languages and sync with transiflex

 po/LINGUAS        |    4 +
 po/am.po          |  152 ++--
 po/ar.po          |  154 ++--
 po/as.po          |  152 ++--
 po/ast.po         |  152 ++--
 po/az.po          |  152 ++--
 po/be.po          |  241 +++---
 po/bg.po          |  154 ++--
 po/bn.po          |  154 ++--
 po/bn_IN.po       |  154 ++--
 po/br.po          |  152 ++--
 po/bs.po          |  152 ++--
 po/ca.po          |  170 ++--
 po/ca@valencia.po |  154 ++--
 po/cmn.po         |  154 ++--
 po/cs.po          |  159 ++--
 po/cy.po          |  152 ++--
 po/da.po          |  183 ++--
 po/de.po          |  160 ++--
 po/dz.po          |  152 ++--
 po/el.po          |  163 ++--
 po/en_AU.po       |  158 ++--
 po/en_CA.po       |  152 ++--
 po/en_GB.po       |  154 ++--
 po/eo.po          |  152 ++--
 po/es.po          |  157 ++--
 po/es_CO.po       | 2425 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/es_MX.po       | 2425 ++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/et.po          |  154 ++--
 po/eu.po          |  154 ++--
 po/fa.po          |  152 ++--
 po/fi.po          |  154 ++--
 po/fr.po          |  157 ++--
 po/fur.po         |  152 ++--
 po/ga.po          |  152 ++--
 po/gl.po          |  154 ++--
 po/gu.po          |  154 ++--
 po/he.po          |  154 ++--
 po/hi.po          |  152 ++--
 po/hr.po          |  154 ++--
 po/hu.po          |  159 ++--
 po/hy.po          |  154 ++--
 po/id.po          |  273 +++---
 po/is.po          | 2426 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/it.po          |  156 ++--
 po/ja.po          |  159 ++--
 po/jv.po          |  152 ++--
 po/ka.po          |  152 ++--
 po/kk.po          |  152 ++--
 po/kn.po          |  154 ++--
 po/ko.po          |  179 ++--
 po/ku.po          |  152 ++--
 po/ky.po          |  152 ++--
 po/lt.po          |  182 ++--
 po/lv.po          |  154 ++--
 po/mai.po         |  152 ++--
 po/mg.po          |  152 ++--
 po/mk.po          |  152 ++--
 po/ml.po          |  154 ++--
 po/mn.po          |  152 ++--
 po/mr.po          |  154 ++--
 po/ms.po          |  158 ++--
 po/nb.po          |  530 ++++++------
 po/nds.po         |  152 ++--
 po/ne.po          |  152 ++--
 po/nl.po          |  158 ++--
 po/nn.po          |  152 ++--
 po/oc.po          |  152 ++--
 po/or.po          |  154 ++--
 po/pa.po          |  154 ++--
 po/pl.po          |  197 ++---
 po/ps.po          |  152 ++--
 po/pt.po          |  154 ++--
 po/pt_BR.po       |  159 ++--
 po/ro.po          |  187 +++--
 po/ru.po          |  156 ++--
 po/rw.po          |  152 ++--
 po/si.po          |  152 ++--
 po/sk.po          |  338 ++++----
 po/sl.po          |  154 ++--
 po/sq.po          |  152 ++--
 po/sr.po          |  159 ++--
 po/sr@latin.po    |  154 ++--
 po/sv.po          |  154 ++--
 po/ta.po          |  154 ++--
 po/te.po          |  154 ++--
 po/th.po          |  154 ++--
 po/tr.po          |  158 ++--
 po/ug.po          |  154 ++--
 po/uk.po          |  432 +++++-----
 po/ur.po          |  154 ++--
 po/uz.po          | 2426 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/vi.po          |  152 ++--
 po/wa.po          |  152 ++--
 po/xh.po          |  152 ++--
 po/zh_CN.po       |  166 ++--
 po/zh_HK.po       |  154 ++--
 po/zh_TW.po       |  158 ++--
 98 files changed, 17492 insertions(+), 7768 deletions(-)

commit 781183d59fe427f33641edcb60fe8657ccc9dc55
Author: monsta <monsta@inbox.ru>
Date:   Tue Apr 5 15:24:01 2016 +0300

    update NEWS and pack 1.13.x changes into single 1.14.0 entry

 NEWS | 24 +++++++++---------------
 1 file changed, 9 insertions(+), 15 deletions(-)

commit 5c67cd72476c71d205a759085bc39eb0bf6c8825
Merge: 7db758b 34ef467
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 23:43:45 2016 +0100

    Merge branch 'master' of github.com:mate-desktop/mate-terminal

commit 7db758bb6e66a815dbc6f19af5d0b7cde53e0479
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 23:43:28 2016 +0100

    release 1.13.2

 NEWS         | 8 ++++++++
 configure.ac | 2 +-
 2 files changed, 9 insertions(+), 1 deletion(-)

commit b0a09479dc94e9da575c47976fcd98a69177d968
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 23:16:53 2016 +0100

    GTK3: don't use deprecated gtk_widget_size_request
    
    gtk_widget_size_request --> gtk_widget_get_preferred_size

 src/terminal-window.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 5102ba128c64fc606caec483ed7e3c84974a1073
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 22:55:34 2016 +0100

    GTK3: don't use deprecated gdk_threads_{enter/leave} ()
    
    Since we don't ever call gdk_threads_init()

 src/eggsmclient-xsmp.c | 12 ++++++++++--
 1 file changed, 10 insertions(+), 2 deletions(-)

commit 609f972e66e44f61454e9db57413b3aecdde4385
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 9 14:41:59 2016 +0300

    manpage: fix incorrect ordering of COLS and ROWS
    
    follow-up to 087b25e1c35659f28e85e464e99a6970eba97dff

 mate-terminal.1 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 34ef4679679dea8d6d4a911e567705348f6eea36
Merge: fe9c280 d4daa7f
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 22:16:15 2016 +0100

    Merge branch 'master' of github.com:mate-desktop/mate-terminal

commit fe9c280cae33f992afc13981213e89314f2828a1
Author: raveit65 <chat-to-me@raveit.de>
Date:   Wed Mar 9 14:29:14 2016 +0100

    screen: Compile dingu regexes with MULTILINE option
    
    this kills warnings with newer vte.
    taken from (but adjusted):
    https://git.gnome.org/browse/gnome-terminal/commit/?id=9e0ea90

 src/terminal-screen.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit d4daa7f589bbe50ca85a47c126e2a103b2301ed2
Author: monsta <monsta@inbox.ru>
Date:   Wed Mar 9 14:41:59 2016 +0300

    manpage: fix incorrect ordering of COLS and ROWS
    
    follow-up to 087b25e1c35659f28e85e464e99a6970eba97dff

 mate-terminal.1 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a3d1c5f081cf3cf820f6854384ad17ea2cc9c79a
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Tue Mar 8 02:45:13 2016 +0300

    remove debug callbacks for deprecated size-request signal

 src/terminal-screen-container.c | 12 ++++++------
 src/terminal-screen.c           | 10 ----------
 src/terminal-window.c           | 10 ----------
 3 files changed, 6 insertions(+), 26 deletions(-)

commit c0efce1fb03875877ddc9e7d3a7aca77b10fd434
Author: Sorokin Alexei <sor.alexei@meowr.ru>
Date:   Mon Mar 7 00:45:46 2016 +0300

    GTK+3.20: fix window sizes
    
    caused by https://git.gnome.org/browse/gtk+/commit/?id=08974a1,
    fixes #111

 src/terminal-window.c | 44 +++++++++++++++++++++++++++++---------------
 1 file changed, 29 insertions(+), 15 deletions(-)

commit 087b25e1c35659f28e85e464e99a6970eba97dff
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Wed Aug 31 12:26:02 2011 +0200

    Fix incorrect ordering of COLS and ROWS
    
    https://bugzilla.gnome.org/show_bug.cgi?id=649023

 src/terminal-options.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4eef53542aef3be87f0287e8ee9a26ecb58036f9
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Feb 22 11:57:02 2016 +0100

    release 1.13.1

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 9ae9a3cd19840fb60dff9b4636ae81a70b0ca485
Merge: b084db6 a09cb27
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Feb 19 15:30:55 2016 +0100

    Merge branch 'master' of github.com:mate-desktop/mate-terminal

commit b084db649e1b5ffbc496d297a4252e20b870fe9a
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Feb 19 15:30:30 2016 +0100

    GTK+3: add style class mate-terminal

 src/terminal-window.c | 7 +++++++
 1 file changed, 7 insertions(+)

commit a09cb27c7da5ecc9b7ce0623fb1aa415817b54c9
Author: Martin Wimpress <code@flexion.org>
Date:   Fri Feb 19 14:23:20 2016 +0000

    Sync with Transifex

 po/am.po          | 1256 +++++++++++++++++++++++++++++++++------
 po/ar.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/as.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/ast.po         | 1222 +++++++++++++++++++++++++++++++++-----
 po/az.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/be.po          | 1230 ++++++++++++++++++++++++++++++++------
 po/bg.po          | 1233 +++++++++++++++++++++++++++++++++------
 po/bn.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/bn_IN.po       | 1222 +++++++++++++++++++++++++++++++++-----
 po/br.po          | 1230 ++++++++++++++++++++++++++++++++------
 po/bs.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/ca.po          | 1374 +++++++++++++++++++++++++++++++++++--------
 po/ca@valencia.po | 1222 +++++++++++++++++++++++++++++++++-----
 po/cmn.po         | 1222 +++++++++++++++++++++++++++++++++-----
 po/cs.po          | 1224 +++++++++++++++++++++++++++++++++-----
 po/cy.po          | 1328 ++++++++++++++++++++++++++++++++++-------
 po/da.po          | 1246 +++++++++++++++++++++++++++++++++------
 po/de.po          | 1238 +++++++++++++++++++++++++++++++++------
 po/dz.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/el.po          | 1230 ++++++++++++++++++++++++++++++++------
 po/en_AU.po       | 1225 +++++++++++++++++++++++++++++++++-----
 po/en_CA.po       | 1222 +++++++++++++++++++++++++++++++++-----
 po/en_GB.po       | 1224 +++++++++++++++++++++++++++++++++-----
 po/eo.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/es.po          | 1259 +++++++++++++++++++++++++++++++++------
 po/et.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/eu.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/fa.po          | 1224 +++++++++++++++++++++++++++++++++-----
 po/fi.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/fr.po          | 1224 +++++++++++++++++++++++++++++++++-----
 po/fur.po         | 1222 +++++++++++++++++++++++++++++++++-----
 po/ga.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/gl.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/gu.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/he.po          | 1225 +++++++++++++++++++++++++++++++++-----
 po/hi.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/hr.po          | 1230 ++++++++++++++++++++++++++++++++------
 po/hu.po          | 1223 +++++++++++++++++++++++++++++++++-----
 po/hy.po          | 1685 ++++++++++++++++++++++++++++++++++++++++-------------
 po/id.po          | 1223 +++++++++++++++++++++++++++++++++-----
 po/it.po          | 1233 +++++++++++++++++++++++++++++++++------
 po/ja.po          | 1229 ++++++++++++++++++++++++++++++++------
 po/jv.po          |  222 +++----
 po/ka.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/kk.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/kn.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/ko.po          | 1224 +++++++++++++++++++++++++++++++++-----
 po/ku.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/ky.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/lt.po          | 1255 +++++++++++++++++++++++++++++++++------
 po/lv.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/mai.po         | 1222 +++++++++++++++++++++++++++++++++-----
 po/mg.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/mk.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/ml.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/mn.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/mr.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/ms.po          | 1224 +++++++++++++++++++++++++++++++++-----
 po/nb.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/nds.po         | 1222 +++++++++++++++++++++++++++++++++-----
 po/ne.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/nl.po          | 1226 +++++++++++++++++++++++++++++++++-----
 po/nn.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/oc.po          | 1532 ++++++++++++++++++++++++++++++++++++++----------
 po/or.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/pa.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/pl.po          | 1225 +++++++++++++++++++++++++++++++++-----
 po/ps.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/pt.po          | 1234 +++++++++++++++++++++++++++++++++------
 po/pt_BR.po       | 1228 +++++++++++++++++++++++++++++++++-----
 po/ro.po          | 1288 ++++++++++++++++++++++++++++++++++------
 po/ru.po          | 1228 +++++++++++++++++++++++++++++++++-----
 po/rw.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/si.po          | 1224 +++++++++++++++++++++++++++++++++-----
 po/sk.po          | 1230 ++++++++++++++++++++++++++++++++------
 po/sl.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/sq.po          | 1247 +++++++++++++++++++++++++++++++++------
 po/sr.po          | 1240 +++++++++++++++++++++++++++++++++------
 po/sr@latin.po    | 1222 +++++++++++++++++++++++++++++++++-----
 po/sv.po          | 1232 +++++++++++++++++++++++++++++++++------
 po/ta.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/te.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/th.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/tr.po          | 1226 +++++++++++++++++++++++++++++++++-----
 po/ug.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/uk.po          | 1229 ++++++++++++++++++++++++++++++++------
 po/ur.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/vi.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/wa.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/xh.po          | 1222 +++++++++++++++++++++++++++++++++-----
 po/zh_CN.po       | 1228 +++++++++++++++++++++++++++++++++-----
 po/zh_HK.po       | 1222 +++++++++++++++++++++++++++++++++-----
 po/zh_TW.po       | 1224 +++++++++++++++++++++++++++++++++-----
 93 files changed, 98566 insertions(+), 15515 deletions(-)

commit b1051cc490dd2f47fc59dae23a6988c6eb5bfdf8
Author: monsta <monsta@inbox.ru>
Date:   Fri Feb 19 16:57:16 2016 +0300

    fix typo: cliboard -> clipboard

 src/org.mate.terminal.gschema.xml.in | 2 +-
 src/terminal-screen.c                | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 36310cbe3606d06c06b198864cb460e5063e8288
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Jan 25 02:15:30 2016 +0100

    release 1.13.0

 NEWS | 3 +++
 1 file changed, 3 insertions(+)

commit d590df028f15895d2c28a22a05e3ac6c7d940fe7
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Wed Jan 20 15:30:35 2016 +0100

    fix conditions for GtkMisc deprecations

 src/terminal-info-bar.c  | 2 +-
 src/terminal-tab-label.c | 2 +-
 src/terminal-window.c    | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 5ef25f79140adebbadcf1d53d8b6dbbe5baf51b5
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 20 12:22:52 2016 +0300

    use gtk_icon_size_lookup in both GTK+ builds

 src/terminal-tab-label.c | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 6e47412b9cff37f1446f0b1f4a388e126dc73c78
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 20 11:42:54 2016 +0300

    use icon names instead of stock items in both GTK+ builds

 src/profile-editor.c     | 4 ++--
 src/terminal-tab-label.c | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit bc0ff5afa554f358ec2b395673bd1a915536eeb1
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 20 11:23:36 2016 +0300

    [GTK+3] fix deprecated usage of GtkMisc and don't set padding
    
    default value of "margin" property is zero anyway

 src/terminal-info-bar.c  | 5 +++++
 src/terminal-tab-label.c | 6 ++++++
 src/terminal-window.c    | 5 +++++
 3 files changed, 16 insertions(+)

commit 4ef8ebf3a36535bd46fe40c7c7a1288f45dcae84
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 20 10:56:16 2016 +0300

    use GtkBox instead of GtkVBox/GtkHBox in both GTK+ builds
    
    and fix deprecated usage of GtkHBox and GtkVBox in GTK+3 build

 src/terminal-info-bar.c         | 4 ++++
 src/terminal-screen-container.c | 8 +++++++-
 src/terminal-screen-container.h | 4 ++--
 src/terminal-tab-label.c        | 2 +-
 src/terminal-tab-label.h        | 4 ++--
 src/terminal-window.c           | 8 ++++++++
 6 files changed, 24 insertions(+), 6 deletions(-)

commit 75b1dfbc0360b199e80e8a8b1c84b78cf1b16078
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 13 11:44:01 2016 +0300

    fix indent a bit

 src/terminal.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 115663c4e2b65a5760b8bb002a97aaf0dcfbb0d9
Author: monsta <monsta@inbox.ru>
Date:   Wed Jan 13 10:49:46 2016 +0300

    use g_get_environ
    
    from
    https://git.gnome.org/browse/gnome-terminal/commit?id=a9e294229521d91c916dba765c773fcf85260a5b

 src/terminal.c | 16 +++++-----------
 1 file changed, 5 insertions(+), 11 deletions(-)

commit 0d20d5008bbc04545ac7b1d7c66d83344ce97c4c
Author: monsta <monsta@inbox.ru>
Date:   Sat Jan 9 15:37:25 2016 +0300

    window: remove dead code
    
    it has been commented out in https://github.com/mate-desktop/mate-terminal/commit/cd939a6c1e000c4d4edc85e6e398a8cb344f943e
    so we're already running w/o it for more than a year...

 src/terminal-window.c | 86 ---------------------------------------------------
 1 file changed, 86 deletions(-)

commit 8f8db28925016924380ecb4162e312362f8874b4
Author: monsta <monsta@inbox.ru>
Date:   Tue Jan 5 15:19:45 2016 +0300

    fix GTK+3 build when our version is unstable (e.g. 1.13.x)
    
    due to the tricky macro magic, a piece of code containing a function
    that doesn't exist in GTK+3 version of VTE hasn't been compiled into
    the stable versions of mate-terminal. now we bumped version to 1.13.0,
    that code got into build, and the build broke.
    
    this commit should fix it.

 src/terminal-window.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 69be1c9a9d3020501a9a4b9c4418f9578df8c7a4
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Jan 5 03:12:24 2016 +0100

    pre-bump version to 1.13.0

 NEWS         | 2 ++
 configure.ac | 4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

commit c2a7ef6dde4d9fc4d875988dd782acb5d0b41924
Author: monsta <monsta@inbox.ru>
Date:   Wed Dec 2 13:56:44 2015 +0300

    remove excessive data conversion and don't leak string array

 src/terminal-app.c | 31 +++++++++++++++++++------------
 1 file changed, 19 insertions(+), 12 deletions(-)

commit 78f18ad5335b5b8fca7d1039f0fd14037b716baa
Author: monsta <monsta@inbox.ru>
Date:   Wed Dec 2 13:33:13 2015 +0300

    simplify some more code and don't leak memory

 src/terminal-app.c | 16 ++++++++++++----
 1 file changed, 12 insertions(+), 4 deletions(-)

commit 0b334ce4e863b227054237beb3d4064e7893f3b6
Author: monsta <monsta@inbox.ru>
Date:   Wed Dec 2 13:11:19 2015 +0300

    simplify some code, get rid of excessive data conversions

 src/terminal-util.c | 35 +++++++++++++----------------------
 1 file changed, 13 insertions(+), 22 deletions(-)

commit dc66bdf36dc19c363aebdbe6d46598921bd4f64b
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Dec 4 15:04:20 2015 +0100

    update to 1.12.1 release

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 43aca05a396bd071589538cdc4c2e15291586520
Author: monsta <monsta@inbox.ru>
Date:   Wed Dec 2 15:04:47 2015 +0300

    profile editor: remove dead code

 src/profile-editor.c | 102 ---------------------------------------------------
 1 file changed, 102 deletions(-)

commit 8ac5ccfa1803b0cb868474025ac0f4a199997981
Author: Monsta <monsta@inbox.ru>
Date:   Mon Nov 30 14:45:34 2015 +0300

    require VTE 0.38 for GTK+3 build

 configure.ac | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 1e12282051ef84c5cb2c820eb2f4fadeda11b48b
Merge: 1e8eef2 5ecc6d7
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sat Nov 28 20:11:15 2015 +0100

    Merge branch 'vte291'

commit 1e8eef25c7fa7ce17cd978ccc246fbfd40eb38f6
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Nov 20 16:54:38 2015 +0100

    GTK3: avoid duplicate schema name in profil editor

 src/profile-editor.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 5ecc6d7c26e7d721245bc06ba0d699d7f072c052
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Tue Nov 17 13:13:06 2015 +0100

    vte291: fix sensitive state of transparency slider

 src/profile-editor.c | 16 ++++++++++++++++
 1 file changed, 16 insertions(+)

commit 54db8f05e1a371b2af9814d1584a384d5579278e
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Mon Nov 16 00:01:30 2015 +0100

    vte291: Remove the background image UI setting
    
    Thank you
    Author: egmont@gmail.com

 src/profile-editor.c       |  6 ++++++
 src/profile-preferences.ui | 29 +++++++++++++++++++++++++++--
 2 files changed, 33 insertions(+), 2 deletions(-)

commit 68a474cd334586ed5d2b3990df51a00121b1868d
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Nov 15 23:57:54 2015 +0100

    vte291: fix transparency background
    
    Thank you
    Author: egmont@gmail.com

 src/terminal-screen.c | 27 +++++++++++++++++++++------
 src/terminal-window.c |  2 ++
 src/terminal-window.h |  2 ++
 3 files changed, 25 insertions(+), 6 deletions(-)

commit 387af1fe861294d489fe4cff4eb6476fab15b793
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Nov 15 23:54:19 2015 +0100

    vte291: Fix geometry issues
    
    Thank you
    Author: egmont@gmail.com

 src/terminal-screen.c | 21 +++++++++++++++++++--
 src/terminal-window.c | 25 ++++++++++++++++++++++---
 2 files changed, 41 insertions(+), 5 deletions(-)

commit f3e72e52a44305092a07f49ba9dcd3399977ebfa
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Sun Nov 15 23:47:05 2015 +0100

    port to vte291
    
    Thank you to
    Author: egmont@gmail.com

 configure.ac                    |  2 +-
 src/terminal-profile.c          |  7 +++++
 src/terminal-screen-container.c |  8 +++++
 src/terminal-screen.c           | 69 +++++++++++++++++++++++++++++++++++++++--
 src/terminal-window.c           | 14 +++++++++
 5 files changed, 97 insertions(+), 3 deletions(-)

commit d9a196be38781261573361e5e71ee6e133e06e23
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:43:28 2015 +0000

    1.12.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 36ee2ba56399d2caddeee612316f01b70d3acdaf
Author: Clement Lefebvre <clement.lefebvre@linuxmint.com>
Date:   Tue Nov 3 14:42:58 2015 +0000

    Sync translations with transifex

 po/jv.po | 2422 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 2422 insertions(+)

commit 642fa73eab64c5d5758066f3096802d6154fe1e7
Author: monsta <monsta@inbox.ru>
Date:   Fri Oct 30 16:33:42 2015 +0300

    update NEWS for 1.12

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f2bdc2119367afd792bc2346a62420d99b4022e3
Author: monsta <monsta@inbox.ru>
Date:   Wed Oct 7 11:35:25 2015 +0300

    Add NEWS for 1.11.0

 NEWS | 6 ++++++
 1 file changed, 6 insertions(+)

commit 66aa16282abfe006366f660b2426d7342b55a9d4
Merge: b45448c 025cebf
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Oct 7 07:19:01 2015 +0100

    Merge pull request #97 from christopherfujino/master
    
    fixed typo

commit 025cebf77d1d16cab6508ef88e914217adcaf36d
Author: Christopher Fujino <christopherfujino@gmail.com>
Date:   Tue Oct 6 13:44:40 2015 -1000

    fixed typo

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b45448ccbf1252eb6d73d151265e9ea70194da31
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Oct 6 18:00:21 2015 +0200

    pre-bump version to 1.11.0

 NEWS         | 2 ++
 configure.ac | 4 ++--
 2 files changed, 4 insertions(+), 2 deletions(-)

commit 6800c0cb9f7b1b9cb150a7a1a60bbe6a020d9f53
Author: Monsta <monsta@inbox.ru>
Date:   Thu Oct 1 13:44:51 2015 +0300

    Revert "Fix typo in 71204c2db80348c92b42c5cca08fc8c1166ab40d"
    
    This reverts commit bf0b2dfe547da493e016dde213a8454e6831eb86.
    
    Fixes https://github.com/mate-desktop/mate-terminal/issues/96

 src/terminal.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7a061843ee6f2a6dee825c49f4c39126b34bd80b
Author: infirit <infirit@gmail.com>
Date:   Tue Sep 8 15:46:23 2015 +0200

    define max/min version of GLib

 configure.ac | 6 ++++++
 1 file changed, 6 insertions(+)

commit 276f7b995a8b9633c0feede436bbf1889ca7123e
Author: infirit <infirit@gmail.com>
Date:   Tue Sep 8 15:46:15 2015 +0200

    Rework gsettings schema building
    
    * Bump intltool required version for gsettings support
    * Extract strings with intltool directly
    * Let autoconf generate the xml files

 configure.ac                         | 3 ++-
 po/POTFILES.in                       | 2 +-
 src/org.mate.terminal.gschema.xml.in | 2 +-
 3 files changed, 4 insertions(+), 3 deletions(-)

commit 80c5e88588752d4a856a43fe292569afa6c1c31d
Author: monsta <monsta@inbox.ru>
Date:   Tue Aug 25 16:00:41 2015 +0300

    drop support for win32/osx

 configure.ac              |  45 +-----
 src/Makefile.am           |  22 +--
 src/eggshell.c            |  17 ---
 src/eggsmclient-osx.c     | 236 ------------------------------
 src/eggsmclient-private.h |  14 --
 src/eggsmclient-win32.c   | 356 ----------------------------------------------
 src/eggsmclient.c         |  16 ---
 src/terminal-app.c        |  69 ++++-----
 src/terminal-screen.c     |  15 +-
 src/terminal-window.c     |  54 +++----
 src/terminal.c            |  16 +--
 11 files changed, 55 insertions(+), 805 deletions(-)

commit 589ab9b7ce52f9b53dbea123c8fd2d9b3de1e53f
Merge: d196d47 d396009
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Sep 8 12:23:58 2015 +0100

    Merge pull request #94 from monsta/patch-1
    
    configure.ac: drop obsolete macro

commit d396009e9deb669c8b7a4ead4c05f009fffbec2b
Author: monsta <monsta@inbox.ru>
Date:   Wed Aug 19 10:56:08 2015 +0300

    configure.ac: drop obsolete macro
    
    It's been a no-op for a long time.
    See https://mail.gnome.org/archives/commits-list/2011-December/msg00681.html for example.

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit d196d47377f14f9b8d3d1b57e7d269f2f51742dd
Author: infirit <infirit@gmail.com>
Date:   Mon Aug 3 22:01:04 2015 +0200

    Enable silent rules by default

 configure.ac | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit c879af2f814224808783f6c83cf1fb9d03f1d7b0
Author: Monsta <monsta@inbox.ru>
Date:   Mon Aug 3 16:54:28 2015 +0300

    drop gdkkeysyms-compat usage, use modern key names

 src/terminal-accels.c | 58 ++++++++++++++++++++++++---------------------------
 src/terminal-screen.c |  8 ++-----
 src/terminal-window.c |  7 +++----
 3 files changed, 32 insertions(+), 41 deletions(-)

commit 8e6b4985d5c8561fb916980b1303b77c4bad517f
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 11 17:04:10 2015 +0200

    Bump version to 1.10.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 44edc7e2720ad413ea2d66ad7e1988204b6ee521
Author: infirit <infirit@gmail.com>
Date:   Sat Jul 11 17:03:58 2015 +0200

    Update NEWS

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit ac33ed09bb41ba717df3722cc71e25c1aa5134c5
Author: Monsta <monsta@inbox.ru>
Date:   Thu Jul 9 18:17:18 2015 +0300

    help: fix merge conflicts in some translations

 help/ca/ca.po | 2 +-
 help/cs/cs.po | 2 +-
 help/es/es.po | 8 ++++----
 help/it/it.po | 2 +-
 help/ko/ko.po | 4 ++--
 5 files changed, 9 insertions(+), 9 deletions(-)

commit 6b5f73433c63c36dfc3c90baaef8c2b6e82264aa
Author: infirit <infirit@gmail.com>
Date:   Thu Jul 9 08:55:36 2015 +0200

    help: correct theme prefs url

 help/C/index.docbook | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 59d1eb356aa6a748ee927c2387be2a8d2b7aa473
Author: infirit <infirit@gmail.com>
Date:   Tue Jul 7 11:15:48 2015 +0200

    Revert "help: Update uri for new user-guide"
    
    This reverts commit 73634ff66f5cf91f0507e9bf36ce1236fcc9fdfa.

 src/terminal-util.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6682252660450716c43a7a34d93625bd55a410ca
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 2 19:31:55 2015 +0200

    help: fix legal section and some links

 help/C/index.docbook | 92 +++++++++++++++++++++++++++++-----------------------
 1 file changed, 51 insertions(+), 41 deletions(-)

commit 4c309a82dd9a4e381ed00d31fdf75ada330b86ff
Author: raveit65 <chat-to-me@raveit.de>
Date:   Thu Jul 2 17:52:13 2015 +0200

    Help: fix broken help images

 help/C/figures/mate-terminal-default.png     | Bin 8531 -> 8532 bytes
 help/C/figures/mate-terminal-tabbed.png      | Bin 13277 -> 13278 bytes
 help/ca/figures/mate-terminal-default.png    | Bin 11365 -> 11366 bytes
 help/ca/figures/mate-terminal-tabbed.png     | Bin 14968 -> 14969 bytes
 help/de/figures/mate-terminal-default.png    | Bin 12427 -> 12428 bytes
 help/de/figures/mate-terminal-tabbed.png     | Bin 17430 -> 17431 bytes
 help/el/figures/mate-terminal-default.png    | Bin 11073 -> 11074 bytes
 help/el/figures/mate-terminal-tabbed.png     | Bin 16825 -> 16826 bytes
 help/fr/figures/mate-terminal-default.png    | Bin 13783 -> 13784 bytes
 help/fr/figures/mate-terminal-tabbed.png     | Bin 18572 -> 18573 bytes
 help/ko/figures/mate-terminal-default.png    | Bin 9358 -> 9359 bytes
 help/ko/figures/mate-terminal-tabbed.png     | Bin 14789 -> 14790 bytes
 help/pt_BR/figures/mate-terminal-default.png | Bin 8624 -> 8625 bytes
 help/pt_BR/figures/mate-terminal-tabbed.png  | Bin 12662 -> 12663 bytes
 help/uk/figures/mate-terminal-default.png    | Bin 8202 -> 8203 bytes
 help/uk/figures/mate-terminal-tabbed.png     | Bin 12807 -> 12808 bytes
 16 files changed, 0 insertions(+), 0 deletions(-)

commit e509da308783217f382ecfc8c6c9bdc6cb4e0b3d
Merge: 23197be 2ff99ed
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Jun 9 22:48:55 2015 +0100

    Merge pull request #87 from NiceandGently/master
    
    ui: fix size of profile-preferences window in GTK3 version with a default

commit 23197be3fa1800d5a7b882346c68c72ee5df5e47
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 10 11:18:59 2015 +0200

    Bump version to 1.10.0

 NEWS         | 2 +-
 configure.ac | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit cd6bab37d1ce0472c6c837b494c81f09b667e4d9
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sun May 10 11:18:44 2015 +0200

    Sync translations with transifex

 po/ro.po |  6 +++---
 po/uk.po | 62 +++++++++++++++++++++++++++++++-------------------------------
 2 files changed, 34 insertions(+), 34 deletions(-)

commit 310ee7baf830334cf82eb69399eaefd9238ee253
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed May 6 14:40:58 2015 +0200

    Bump version to 1.9.91

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 15d72bc6aaa0f0abdd014caa0d140cd19e180d9e
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Apr 21 16:02:51 2015 +0100

    Correct cruch bang.

 mate-terminal.wrapper | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 48510cd90cbe7da41c60d09f6fd9d0e9eaaeaed8
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Apr 21 13:17:19 2015 +0100

    Correct indentation.

 mate-terminal.wrapper | 58 +++++++++++++++++++++++++--------------------------
 1 file changed, 29 insertions(+), 29 deletions(-)

commit 37ff9fcae6e45c813d65a7b0c407026b874b3298
Author: Martin Wimpress <code@flexion.org>
Date:   Tue Apr 21 07:53:34 2015 +0100

    Replace mate-terminal.wrapper with one adapted from gnome-terminal.wrapper that support double quoted commands.
    
    Closes https://github.com/mate-desktop/mate-terminal/pull/88

 mate-terminal.wrapper | 121 ++++++++++++++++++++++++++++++++------------------
 1 file changed, 79 insertions(+), 42 deletions(-)

commit 2ff99ed18772938b93ab752a97c23929f6b16181
Author: raveit65 <chat-to-me@raveit.de>
Date:   Tue Apr 7 16:08:56 2015 +0200

    ui: fix size of profile-preferences window in GTK3 version with a default

 src/profile-preferences.ui | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit e771a4d6545937fb5ff1629dc2cca2282ec8a599
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 6 10:58:11 2015 +0200

    Bump version to 1.9.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit d9f21d010f58b750196dd8de2de8899a83be08e3
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Mon Apr 6 10:57:42 2015 +0200

    Sync translations with transifex

 po/LINGUAS        |    1 +
 po/am.po          |  415 ++++++++-------
 po/ar.po          |  419 ++++++++-------
 po/as.po          |  415 ++++++++-------
 po/ast.po         |  415 ++++++++-------
 po/az.po          |  415 ++++++++-------
 po/be.po          |  493 ++++++++---------
 po/bg.po          |  417 ++++++++-------
 po/bn.po          |  415 ++++++++-------
 po/bn_IN.po       |  415 ++++++++-------
 po/br.po          |  413 ++++++++-------
 po/bs.po          |  413 ++++++++-------
 po/ca.po          |  417 ++++++++-------
 po/ca@valencia.po |  415 ++++++++-------
 po/cmn.po         |  417 ++++++++-------
 po/cs.po          |  420 ++++++++-------
 po/cy.po          |  522 +++++++++---------
 po/da.po          |  413 ++++++++-------
 po/de.po          |  418 ++++++++-------
 po/dz.po          |  413 ++++++++-------
 po/el.po          |  415 ++++++++-------
 po/en_AU.po       |  415 ++++++++-------
 po/en_CA.po       |  413 ++++++++-------
 po/en_GB.po       |  420 ++++++++-------
 po/en_US.po       | 1524 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 po/eo.po          |  413 ++++++++-------
 po/es.po          |  443 ++++++++--------
 po/et.po          |  448 ++++++++--------
 po/eu.po          |  415 ++++++++-------
 po/fa.po          |  413 ++++++++-------
 po/fi.po          |  424 ++++++++-------
 po/fr.po          |  417 ++++++++-------
 po/fur.po         |  413 ++++++++-------
 po/ga.po          |  415 ++++++++-------
 po/gl.po          |  417 ++++++++-------
 po/gu.po          |  415 ++++++++-------
 po/he.po          |  415 ++++++++-------
 po/hi.po          |  415 ++++++++-------
 po/hr.po          |  506 +++++++++---------
 po/hu.po          |  420 ++++++++-------
 po/hy.po          |  413 ++++++++-------
 po/id.po          |  417 ++++++++-------
 po/it.po          |  414 ++++++++-------
 po/ja.po          |  481 +++++++++--------
 po/ka.po          |  413 ++++++++-------
 po/kk.po          |  600 +++++++++++----------
 po/kn.po          |  415 ++++++++-------
 po/ko.po          |  418 ++++++++-------
 po/ku.po          |  413 ++++++++-------
 po/ky.po          |  415 ++++++++-------
 po/lt.po          |  414 ++++++++-------
 po/lv.po          |  415 ++++++++-------
 po/mai.po         |  413 ++++++++-------
 po/mg.po          |  413 ++++++++-------
 po/mk.po          |  413 ++++++++-------
 po/ml.po          |  415 ++++++++-------
 po/mn.po          |  413 ++++++++-------
 po/mr.po          |  417 ++++++++-------
 po/ms.po          |  411 ++++++++-------
 po/nb.po          |  415 ++++++++-------
 po/nds.po         |  415 ++++++++-------
 po/ne.po          |  413 ++++++++-------
 po/nl.po          |  418 ++++++++-------
 po/nn.po          |  415 ++++++++-------
 po/oc.po          |  413 ++++++++-------
 po/or.po          |  415 ++++++++-------
 po/pa.po          |  415 ++++++++-------
 po/pl.po          |  417 ++++++++-------
 po/ps.po          |  413 ++++++++-------
 po/pt.po          |  431 +++++++--------
 po/pt_BR.po       |  420 ++++++++-------
 po/ro.po          |  435 +++++++--------
 po/ru.po          |  413 ++++++++-------
 po/rw.po          |  413 ++++++++-------
 po/si.po          |  413 ++++++++-------
 po/sk.po          |  413 ++++++++-------
 po/sl.po          |  416 ++++++++-------
 po/sq.po          |  413 ++++++++-------
 po/sr.po          |  748 +++++++++++++-------------
 po/sr@latin.po    |  415 ++++++++-------
 po/sv.po          |  417 ++++++++-------
 po/ta.po          |  415 ++++++++-------
 po/te.po          |  415 ++++++++-------
 po/th.po          |  415 ++++++++-------
 po/tr.po          |  411 ++++++++-------
 po/ug.po          |  415 ++++++++-------
 po/uk.po          |  419 ++++++++-------
 po/ur.po          |  415 ++++++++-------
 po/vi.po          |  415 ++++++++-------
 po/wa.po          |  413 ++++++++-------
 po/xh.po          |  413 ++++++++-------
 po/zh_CN.po       |  433 ++++++++-------
 po/zh_HK.po       |  415 ++++++++-------
 po/zh_TW.po       |  436 +++++++--------
 94 files changed, 22005 insertions(+), 18701 deletions(-)

commit d4c9f9572fee6f31e5c8833e3802e0f0aae64715
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 22 10:46:42 2015 +0100

    Bump version to 1.9.1

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit ce959377412f9dd852b2f00ba5eb4f5aa79655a2
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 13:14:26 2014 +0100

    Revert "Revert "Remove deprecated call to g_type_init""
    
    This reverts commit deedb94b3948097b6e51fc0e90718b29c4eaeacc.

 src/terminal.c | 2 --
 1 file changed, 2 deletions(-)

commit a8d2707825c4b1d25f483f45c5665472dcaa9b5b
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 13:14:17 2014 +0100

    Revert "Only stop use of g_type_init with Glib 2.36"
    
    This reverts commit 1ea79cc4669b5d760a1cc6a614eabe8223a9db6d.

 configure.ac   | 2 +-
 src/terminal.c | 2 --
 2 files changed, 1 insertion(+), 3 deletions(-)

commit 1ea79cc4669b5d760a1cc6a614eabe8223a9db6d
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 11:51:08 2014 +0100

    Only stop use of g_type_init with Glib 2.36
    
    It is still needed in 2.32 from what I can figure out.

 configure.ac   | 2 +-
 src/terminal.c | 2 ++
 2 files changed, 3 insertions(+), 1 deletion(-)

commit deedb94b3948097b6e51fc0e90718b29c4eaeacc
Author: infirit <infirit@gmail.com>
Date:   Tue Dec 16 11:49:55 2014 +0100

    Revert "Remove deprecated call to g_type_init"
    
    This reverts commit 0b75b3c4b4354b72b604c6313ceef97d9ecb007c.

 src/terminal.c | 2 ++
 1 file changed, 2 insertions(+)

commit 666895ab751722ef5a9b7ae29cb15c5ffb8d77d3
Author: monsta <monsta@inbox.ru>
Date:   Mon Nov 3 14:14:15 2014 +0300

    fix va_list issue

 src/eggsmclient-xsmp.c | 1 +
 1 file changed, 1 insertion(+)

commit 69d668200026623398304475d8f1983a3c437e4d
Author: Monsta <monsta@inbox.ru>
Date:   Tue Oct 28 17:46:34 2014 +0300

    zero-init all signals arrays

 src/eggsmclient.c        | 2 +-
 src/terminal-app.c       | 2 +-
 src/terminal-profile.c   | 2 +-
 src/terminal-screen.c    | 2 +-
 src/terminal-tab-label.c | 2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

commit 8e837bc07114ca7793d9ef65128c04326f4d9275
Author: Abel McClendon <hcmmac@hosscomm.com>
Date:   Mon Dec 15 09:41:22 2014 -0600

    Rewrite manpage: mate-terminal.1

 mate-terminal.1 | 245 +++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 147 insertions(+), 98 deletions(-)

commit 73634ff66f5cf91f0507e9bf36ce1236fcc9fdfa
Author: infirit <infirit@gmail.com>
Date:   Fri Dec 12 23:12:43 2014 +0100

    help: Update uri for new user-guide

 src/terminal-util.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 84fd17a0b57ef196fa6433f180d66213b184cabf
Author: infirit <infirit@gmail.com>
Date:   Thu Dec 11 16:44:16 2014 +0100

    Gtk3: Port eggsmclient-xsmp

 src/eggsmclient-xsmp.c | 7 +++++++
 1 file changed, 7 insertions(+)

commit 7612b1d8f149dbbebaa7f84e92b4a5dcbb5ae8da
Author: infirit <infirit@gmail.com>
Date:   Thu Dec 11 16:33:05 2014 +0100

    Forgot to include gtk.h

 src/eggsmclient-private.h | 1 +
 1 file changed, 1 insertion(+)

commit 4bce04d9855828dd7d0e787f9eb821b08e7601de
Author: infirit <infirit@gmail.com>
Date:   Thu Dec 11 16:25:23 2014 +0100

    Gtk3: Fix gdkconfig include

 src/eggsmclient-private.h | 2 ++
 1 file changed, 2 insertions(+)

commit b531d651d35fac33f25ee6e1f979db1266a77398
Author: infirit <infirit@gmail.com>
Date:   Thu Dec 11 16:08:26 2014 +0100

    configure: Fix GDK_TARGET and PLATFORM_DEPS for Gtk+3

 configure.ac | 22 ++++++++++++++--------
 1 file changed, 14 insertions(+), 8 deletions(-)

commit 30f1d23ea40e13acbca4b7d4c5eac2750d845a7a
Author: Monsta <monsta@inbox.ru>
Date:   Fri Dec 5 08:05:37 2014 +0300

    removed obsolete configure option
    
    Closes https://github.com/mate-desktop/mate-terminal/pull/80

 Makefile.am | 6 ------
 README      | 2 +-
 2 files changed, 1 insertion(+), 7 deletions(-)

commit bb659a752efbeedbe60fb6df5541a57c95777279
Author: Nikolay Martynov <mar.kolya@gmail.com>
Date:   Mon Nov 24 22:46:51 2014 -0500

    Properly check gdk_property_get result
    
    Check return value of gdk_property_get in get_initial_workspace before using its result
    
    Current implementation segfaults from to time if terminal is started at X session startup
    
    Looks like #769947 bug in Debian describes same issue

 src/terminal.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 1c238948e901162dc76e513ee397bcbd8085fe01
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 13:18:35 2014 +0100

    appdata: Add necessary markers for translation

 mate-terminal.appdata.xml.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7f1178f973d6a485fb32f55eca526d780bed72cc
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 11:56:23 2014 +0100

    appdata: Add autotool bits for appdata

 Makefile.am                  |  9 ++++++++-
 mate-terminal.appdata.xml    | 43 -------------------------------------------
 mate-terminal.appdata.xml.in | 43 +++++++++++++++++++++++++++++++++++++++++++
 po/POTFILES.in               |  1 +
 4 files changed, 52 insertions(+), 44 deletions(-)

commit 2301530c14c1a3e677f09d02e07480c1e023d9b2
Author: infirit <infirit@gmail.com>
Date:   Mon Nov 10 11:53:26 2014 +0100

    appdata: Fixup spelling of MATE

 mate-terminal.appdata.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9d90f52bfca18d3f16ce1874e70f6b2ca800c298
Author: alxpl <alxpl@users.noreply.github.com>
Date:   Sun Nov 9 14:47:41 2014 +0200

    Create mate-terminal.appdata.xml
    
    An appdata file for inclusion in the upcoming software centers as per the new freedesktop.org specs.
    
    It should be placed in /usr/share/appdata/ similar to the way .desktop files are placed in /usr/share/applications/, e.g. if you have a "$(datadir)/applications" definition in your makefiles, you need to add a "$(datadir)/appdata" as well.
    
    Please, skim through the file in case I made a mistake and please, include it in the 1.8 branch as well.
    
    Thanks!

 mate-terminal.appdata.xml | 43 +++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 43 insertions(+)

commit bf0b2dfe547da493e016dde213a8454e6831eb86
Author: infirit <infirit@gmail.com>
Date:   Tue Nov 4 21:03:23 2014 +0100

    Fix typo in 71204c2db80348c92b42c5cca08fc8c1166ab40d

 src/terminal.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 74761776813fb26472f11711ca4b7b02df2b5e83
Author: infirit <infirit@gmail.com>
Date:   Sun Oct 12 12:38:44 2014 +0200

    Add colon to PATHTERM_CLASS for url detection.
    
    Thanks to leigh123linux for pointing it out.

 src/terminal-screen.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit b57d3a8be28e37ba3f6f64e16c5800247c22a4ef
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 3 10:42:13 2014 +0200

    Remove update_policy from ui files
    
    Umpteenth breakage in GTK3...

 src/profile-preferences.ui | 4 ----
 1 file changed, 4 deletions(-)

commit cd939a6c1e000c4d4edc85e6e398a8cb344f943e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Oct 2 11:02:50 2014 +0200

    Disable hack to listen compositing changes
    
    It seems now GNOME bug https://bugzilla.gnome.org/show_bug.cgi?id=563561
    doesnt happen and disable this hack avoid to shuffle terminal windows when
    compositing is enabled/disabled

 src/terminal-window.c | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

commit a6a5774c681f88ebc56b86e2492697549308c52a
Author: spuhpointer <madars.vitolins@gmail.com>
Date:   Wed Sep 10 10:04:27 2014 +0200

    Added option to copy selection to clipboard

 src/org.mate.terminal.gschema.xml.in |  5 +++++
 src/profile-editor.c                 |  6 ++++++
 src/profile-preferences.ui           | 18 ++++++++++++++++++
 src/terminal-profile.c               |  4 ++++
 src/terminal-profile.h               |  1 +
 src/terminal-screen.c                |  5 +++++
 src/terminal-window.c                | 22 ++++++++++++++++++++--
 src/terminal-window.h                |  3 +++
 8 files changed, 62 insertions(+), 2 deletions(-)

commit 0442355666d4179ef22557149410f89ab240bdff
Author: infirit <infirit@gmail.com>
Date:   Mon Aug 18 18:30:48 2014 +0200

    Add colon to PATHCHARS_CLASS for url detection.
    
    Closes #70

 src/terminal-screen.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 03a6b77abe7768429890893b4b912ac3685071f3
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Sat Jul 12 10:31:54 2014 +0200

    Sync translations with transifex

 po/am.po | 22 +++++++++++-----------
 po/de.po |  8 ++++----
 po/pt.po |  8 ++++----
 po/sk.po | 10 +++++-----
 4 files changed, 24 insertions(+), 24 deletions(-)

commit bf6e222f7b223690573e399a02a562a197f806fe
Author: infirit <infirit@gmail.com>
Date:   Tue May 20 14:04:03 2014 +0200

    Remove duplicate GTK_REQUIRED

 configure.ac | 1 -
 1 file changed, 1 deletion(-)

commit 96ae84013daf39de346173503a5c0a5b1ec31ed1
Author: infirit <infirit@gmail.com>
Date:   Tue May 20 14:02:42 2014 +0200

    Bump required version for gtk+ ang glib

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a43cdc8517f20cb6c738f3a332668a33f5d90882
Author: infirit <infirit@gmail.com>
Date:   Tue May 20 13:49:41 2014 +0200

    Remove has_separator property from gtkbuilder files

 src/encodings-dialog.ui    | 1 -
 src/find-dialog.ui         | 1 -
 src/keybinding-editor.ui   | 1 -
 src/profile-manager.ui     | 1 -
 src/profile-new-dialog.ui  | 1 -
 src/profile-preferences.ui | 1 -
 src/skey-challenge.ui      | 1 -
 7 files changed, 7 deletions(-)

commit 7aff67829f4103aff34d885f9b2692f13ee22573
Author: infirit <infirit@gmail.com>
Date:   Tue May 20 13:38:25 2014 +0200

    Use entry-text-column instead of text-column

 src/terminal-search-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 50ac67e11f946fb6539b30fbb86e60b94fa695d9
Author: infirit <infirit@gmail.com>
Date:   Tue May 20 12:45:42 2014 +0200

    Cleanup GTK_CHECK_VERSION and unify gtk+2/3 code where possible
    
    Always use gdk_window_get_display and GDK_WINDOW_XID
    Replace GtkObject with GObject
    Always use gtk_message_dialog_get_message_area (since gtk 2.22)
    Unify notebook code between gtk2 and gtk3

 src/terminal-screen.c    |  3 +--
 src/terminal-tabs-menu.c |  8 --------
 src/terminal-util.c      | 33 +++++++--------------------------
 src/terminal-window.c    | 36 +-----------------------------------
 4 files changed, 9 insertions(+), 71 deletions(-)

commit 0b75b3c4b4354b72b604c6313ceef97d9ecb007c
Author: infirit <infirit@gmail.com>
Date:   Tue May 20 12:35:47 2014 +0200

    Remove deprecated call to g_type_init

 src/terminal.c | 2 --
 1 file changed, 2 deletions(-)

commit 271719fd4939afb1f055f07df1c96d2e2983c117
Author: infirit <infirit@gmail.com>
Date:   Tue May 20 12:35:08 2014 +0200

    Drop support for gtk+ < 2.24

 src/eggdesktopfile.c | 8 --------
 src/profile-editor.c | 2 --
 2 files changed, 10 deletions(-)

commit 3aa5d507f926446045e9df62ffc636d0793a8655
Author: infirit <infirit@gmail.com>
Date:   Sun May 11 21:09:10 2014 +0200

    Fix typo in Makefile.am

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 82f81d3831c2f42d4b06c3e1dd8f924215f584a7
Author: mate-i18n <mate-i18n@ml.mate-desktop.org>
Date:   Mon Apr 28 14:20:15 2014 +0200

    Sync translations with transifex

 po/be.po    | 36 ++++++++++++++++++------------------
 po/de.po    |  4 ++--
 po/hi.po    | 25 +++++++++++++------------
 po/id.po    | 21 +++++++++++----------
 po/lt.po    | 21 +++++++++++----------
 po/mr.po    | 23 ++++++++++++-----------
 po/sv.po    | 23 ++++++++++++-----------
 po/zh_TW.po | 52 ++++++++++++++++++++++++++--------------------------
 8 files changed, 105 insertions(+), 100 deletions(-)

commit 0725476eecdad6e1520b480b532459444b5a4b89
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Apr 24 13:54:01 2014 +0200

    Use MateAboutDialog

 src/terminal-window.c | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 05b55b122e7191a1478f881094d50d02b16c003f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 23 19:45:58 2014 +0200

    Use GSettings common functions from libmate-desktop

 src/Makefile.am          |   2 -
 src/terminal-app.c       |  10 ++---
 src/terminal-gsettings.c | 110 -----------------------------------------------
 src/terminal-gsettings.h |  49 ---------------------
 src/terminal-util.c      |   5 ++-
 5 files changed, 8 insertions(+), 168 deletions(-)

commit 3debae5bc1fea754f9069f8998a82b5c13817c37
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 23 19:32:12 2014 +0200

    Update NEWS

 NEWS | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 693c6c76c7cf54f6e314255760b05198a99ac4d5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Apr 23 19:29:22 2014 +0200

    Use common dconf functions from libmate-desktop

 configure.ac         |  14 +------
 src/Makefile.am      |   5 ---
 src/terminal-app.c   |   4 +-
 src/terminal-dconf.c | 113 ---------------------------------------------------
 src/terminal-dconf.h |  44 --------------------
 5 files changed, 4 insertions(+), 176 deletions(-)

commit 6767fa71d3a17c73f7d9ffa49004dcc68feb7e7a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Mar 27 15:30:36 2014 +0100

    Bump version to 1.9.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 34fb5c3b8eea614c2b1dd52b61aa310ea9fd2c77
Merge: f6d1706 71204c2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 9 13:14:22 2014 +0100

    Merge pull request #59 from flexiondotorg/newtab
    
    Make mate-terminal --tab open a tab when applicable

commit f6d1706007760cf7c7ad509dc6f5321a0a9c0583
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 14:49:57 2014 +0100

    Bump version to 1.8.0

 NEWS         | 2 +-
 configure.ac | 4 ++--
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 78289797933fb74a6973a1d413a0bcbec7800e8b
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 1 14:49:42 2014 +0100

    Sync translations with transifex

 po/be.po | 323 ++++++++++++++++++++++++++++++++-------------------------------
 po/ko.po |  33 +++----
 2 files changed, 179 insertions(+), 177 deletions(-)

commit 71204c2db80348c92b42c5cca08fc8c1166ab40d
Author: Martin Wimpress <code@flexion.org>
Date:   Mon Feb 24 14:44:24 2014 +0000

    Opening new terminal in a tab now works. The new intended behaviour is desbribed
    in https://bugzilla.gnome.org/show_bug.cgi?id=83203#c57 Fixes #45.

 src/terminal-app.c     | 95 ++++++++++++++++++++++++++++++++++++++++----------
 src/terminal-app.h     |  4 ++-
 src/terminal-options.c | 12 +++++--
 src/terminal-options.h |  2 ++
 src/terminal-window.c  | 45 ++++++++++++++++++++++++
 src/terminal-window.h  |  3 ++
 src/terminal.c         | 46 ++++++++++++++++++++----
 7 files changed, 178 insertions(+), 29 deletions(-)

commit 5a3a92147af024c32f503f0c55a5a918386543ce
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Feb 23 19:19:44 2014 +0100

    Sync translations with transifex

 po/am.po          | 1953 ++++++++-------------------
 po/ar.po          | 2011 ++++++++--------------------
 po/as.po          | 2869 +++++++++++-----------------------------
 po/ast.po         | 2402 +++++++++++-----------------------
 po/az.po          | 3277 +++++++++++++++-------------------------------
 po/be.po          | 2434 ++++++++++------------------------
 po/bg.po          | 2574 ++++++++++--------------------------
 po/bn.po          | 2555 ++++++++++--------------------------
 po/bn_IN.po       | 2513 ++++++++++-------------------------
 po/br.po          | 2064 ++++++++++-------------------
 po/bs.po          | 3308 +++++++++++++++-------------------------------
 po/ca.po          | 2005 ++++++++--------------------
 po/ca@valencia.po | 3309 ++++++++++------------------------------------
 po/cmn.po         | 1998 ++++++++--------------------
 po/cs.po          | 2010 ++++++++--------------------
 po/cy.po          | 3137 +++++++++++---------------------------------
 po/da.po          | 3174 ++++++++++----------------------------------
 po/de.po          | 2939 ++++++++++-------------------------------
 po/dz.po          | 2993 +++++++++++++++---------------------------
 po/el.po          | 2843 ++++++++++------------------------------
 po/en_AU.po       | 2009 ++++++++--------------------
 po/en_CA.po       | 3279 ++++++++++++++--------------------------------
 po/en_GB.po       | 3172 ++++++++++----------------------------------
 po/eo.po          | 2179 +++++++++----------------------
 po/es.po          | 2794 ++++++++++-----------------------------
 po/et.po          | 2035 ++++++++++-------------------
 po/eu.po          | 2011 ++++++++--------------------
 po/fa.po          | 3341 ++++++++++++++---------------------------------
 po/fi.po          | 3131 ++++++++++----------------------------------
 po/fr.po          | 2610 ++++++++++---------------------------
 po/fur.po         | 2829 +++++++++++++++-------------------------
 po/ga.po          | 2244 ++++++++++---------------------
 po/gl.po          | 2005 ++++++++--------------------
 po/gu.po          | 2484 ++++++++++-------------------------
 po/he.po          | 2009 ++++++++--------------------
 po/hi.po          | 2243 +++++++++++--------------------
 po/hr.po          | 1990 ++++++++--------------------
 po/hu.po          | 2518 ++++++++++-------------------------
 po/hy.po          | 2004 +++++++++++-----------------
 po/id.po          | 2519 ++++++++++-------------------------
 po/it.po          | 2579 ++++++++++--------------------------
 po/ja.po          | 2005 ++++++++--------------------
 po/ka.po          | 3372 +++++++++++++++--------------------------------
 po/kk.po          | 1928 ++++++++-------------------
 po/kn.po          | 2542 ++++++++++--------------------------
 po/ko.po          | 2007 ++++++++--------------------
 po/ku.po          | 3044 ++++++++++++++-----------------------------
 po/ky.po          | 1967 ++++++++--------------------
 po/lt.po          | 3019 ++++++++++--------------------------------
 po/lv.po          | 2005 ++++++++--------------------
 po/mai.po         | 2474 ++++++++++++++---------------------
 po/mg.po          | 3593 ++++++++++++++++----------------------------------
 po/mk.po          | 3203 ++++++++++++++-------------------------------
 po/ml.po          | 2525 ++++++++++-------------------------
 po/mn.po          | 3228 +++++++++++++++------------------------------
 po/mr.po          | 2454 ++++++++++------------------------
 po/ms.po          | 2071 +++++++++--------------------
 po/nb.po          | 2511 ++++++++++-------------------------
 po/nds.po         | 1884 ++++++++++-----------------
 po/ne.po          | 3153 +++++++++++++++-----------------------------
 po/nl.po          | 3239 ++++++++++-----------------------------------
 po/nn.po          | 3046 +++++++++++--------------------------------
 po/oc.po          | 2164 +++++++++---------------------
 po/or.po          | 2469 ++++++++++-------------------------
 po/pa.po          | 2488 ++++++++++-------------------------
 po/pl.po          | 2523 ++++++++++-------------------------
 po/ps.po          | 2145 ++++++++++++++----------------
 po/pt.po          | 2014 ++++++++--------------------
 po/pt_BR.po       | 2595 ++++++++++--------------------------
 po/ro.po          | 2548 ++++++++++--------------------------
 po/ru.po          | 2008 ++++++++--------------------
 po/rw.po          | 3768 ++++++++++++++++-------------------------------------
 po/si.po          | 2930 ++++++++++++++---------------------------
 po/sk.po          | 2069 +++++++++--------------------
 po/sl.po          | 2112 ++++++++++--------------------
 po/sq.po          | 3260 ++++++++++++++-------------------------------
 po/sr.po          | 3210 ++++++++++-----------------------------------
 po/sr@latin.po    | 3210 ++++++++++-----------------------------------
 po/sv.po          | 2238 ++++++++++---------------------
 po/ta.po          | 2487 ++++++++++-------------------------
 po/te.po          | 2458 ++++++++++------------------------
 po/th.po          | 3095 ++++++++++---------------------------------
 po/tr.po          | 2029 ++++++++---------------------
 po/ug.po          | 2532 ++++++++++-------------------------
 po/uk.po          | 2004 ++++++++--------------------
 po/ur.po          | 1985 ++++++++--------------------
 po/vi.po          | 2019 +++++++++++-----------------
 po/wa.po          | 3300 ++++++++++++++--------------------------------
 po/xh.po          | 3446 +++++++++++++++---------------------------------
 po/zh_CN.po       | 2393 ++++++++++------------------------
 po/zh_HK.po       | 2488 ++++++++++-------------------------
 po/zh_TW.po       | 2012 ++++++++--------------------
 92 files changed, 66891 insertions(+), 168731 deletions(-)

commit 49427145eb78b3c4ab5fdca00d2927689843c5e0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 10:59:26 2014 +0100

    Bump version to 1.7.90

 NEWS         | 2 +-
 configure.ac | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 201e13618144e100c5af537ce491acdcaa4af97f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 10:59:12 2014 +0100

    Update NEWS for MATE

 Makefile.am | 1 +
 NEWS        | 5 +++++
 2 files changed, 6 insertions(+)

commit 170b972675d9b84db96765b5bfdc93bd3d68c4c2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Feb 19 10:56:29 2014 +0100

    Rename NEWS -> NEWS.GNOME

 NEWS       | 730 -------------------------------------------------------------
 NEWS.GNOME | 730 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 730 insertions(+), 730 deletions(-)

commit e9f3aba4d0aca31e9abe90dd75f87dfa482ba89a
Merge: 43895e3 8d85705
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 18 14:00:44 2014 +0100

    Merge pull request #54 from markbt/wayland
    
    Add support for compiling against Gtk+3 with and without Wayland backend

commit 43895e3aa9292d6e7a429126527cc43f50b93483
Merge: dafab9d d6483a8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 17 10:59:47 2014 +0100

    Merge pull request #55 from markbt/warnings
    
    Fix some warnings.

commit dafab9dd2196739bf283ac0207a60168734e3105
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 17 10:41:49 2014 +0100

    configure: add check-news

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit fcbe7f11cfdcd56f0bc8a0d87b6f372d851ddf78
Merge: 6f326e2 f577d53
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 17 09:47:46 2014 +0100

    Merge pull request #57 from hekel/master
    
    Update Manual

commit 6f326e2010900d76ac8dd3a45119e41db6757670
Merge: 393743c e2f4cd2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Feb 14 09:33:06 2014 +0100

    Merge pull request #56 from hekel/patch-1
    
    "maximise" typo?

commit f577d53dd1f9ff549d9e8b66821a4c8cb35797b0
Author: hekel <hekel@archlinux.info>
Date:   Fri Feb 14 03:03:13 2014 -0500

    Update Manual

 mate-terminal.1 | 72 +++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 49 insertions(+), 23 deletions(-)

commit e2f4cd2e13192f8ffa6da0f1c5bfa9b20fb622df
Author: hekel <hekel@archlinux.info>
Date:   Fri Feb 14 02:19:44 2014 -0500

    "maximise" typo?
    
    "maximise" was probably intentional, its used in British English.. However "maximize" is more widely accepted in Other English Speaking Countries. Proposing change since "maximize" is still used in the UK, but "maximise" is rarely used elsewhere.

 src/terminal-options.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d6483a80a9eef3a9ba4ea1394558ebbaa39a7cbe
Author: Mark Thomas <markbt@efaref.net>
Date:   Wed Feb 12 00:05:23 2014 +0000

    Fix some warnings.

 src/skey/md4.c           |  2 +-
 src/terminal-accels.c    |  5 ++---
 src/terminal-app.c       |  5 -----
 src/terminal-encoding.c  |  2 +-
 src/terminal-gsettings.c |  2 +-
 src/terminal-gsettings.h |  2 +-
 src/terminal-profile.c   |  1 -
 src/terminal-util.c      |  6 ++++--
 src/terminal-window.c    | 11 +----------
 9 files changed, 11 insertions(+), 25 deletions(-)

commit 8d8570556a8bb1a97c5ca480a7d59b138ed5359a
Author: Mark Thomas <markbt@efaref.net>
Date:   Tue Feb 11 23:50:14 2014 +0000

    Add support for compiling against Gtk+3 with and without Wayland backend support.

 src/terminal-screen.c | 14 ++++++++++++--
 src/terminal-window.c | 48 ++++++++++++++++++++++++++++++------------------
 src/terminal.c        | 22 ++++++++++++++++------
 3 files changed, 58 insertions(+), 26 deletions(-)

commit 393743c91f597abe846057d0485a32b46cd5bb3c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 11 11:02:44 2014 +0100

    Include autogen.sh in tarball

 Makefile.am | 1 +
 1 file changed, 1 insertion(+)

commit f05c87be6a903b293494e6233012bac334786e49
Author: infirit <infirit@gmail.com>
Date:   Sun Feb 9 23:59:28 2014 +0100

    Bump version to 1.7.2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit bacf3f404785f925b75bb1ec6b44819f6bdb12c4
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Feb 8 16:52:00 2014 +0100

    Update copyright in about window

 src/terminal-window.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 0caad322e90776de4f240cd5e7b04a1fcafb70fa
Merge: e8684ca c39021a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Jan 25 14:32:03 2014 -0800

    Merge pull request #53 from markbt/master
    
    Add blink preference

commit c39021ae1dbdfbb2702fb5ab35fa5e3c3ae1c900
Author: Mark Thomas <markbt@efaref.net>
Date:   Sat Jan 25 20:38:35 2014 +0000

    Add blink preference

 src/extra-strings.c        |  7 +++++
 src/profile-editor.c       |  1 +
 src/profile-preferences.ui | 72 ++++++++++++++++++++++++++++++++++++++++++++++
 3 files changed, 80 insertions(+)

commit e8684ca3000172b9939e3d8cf0a598785aaa3971
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 24 21:06:08 2014 +0100

    Sync translations with transifex

 po/LINGUAS |    1 +
 po/cmn.po  | 2383 ++++++++++++++++++++++++++++++++++++++++++++++++
 po/hr.po   | 2931 +++++++++++++++++++++++++++---------------------------------
 po/kk.po   |  854 +++++++++---------
 4 files changed, 4106 insertions(+), 2063 deletions(-)

commit 49c5dfed26b018a6cde6755b9b5d87556b3648b3
Merge: 50a7ace eed527f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 24 08:33:22 2014 -0800

    Merge pull request #52 from infirit/gtkbuilder
    
    Use gtkbuilder directly instead of converting from glade

commit eed527f422cac1643094a02aeeb9f0c935061b84
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 24 17:19:43 2014 +0100

    GtkComboBoxEntry has been removed from GTK3
    
    Use GtkComboBoxText which is available in both GTK2 and GTK3.

 src/find-dialog.ui | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit 04b6ca92fb038e2983b1bf26fb1dd41f124faa00
Author: infirit <infirit@gmail.com>
Date:   Fri Jan 24 16:57:41 2014 +0100

    Use gtkbuilder directly

 configure.ac                  |    5 -
 po/POTFILES.in                |   14 +-
 src/Makefile.am               |   26 +-
 src/encodings-dialog.glade    |  296 -----
 src/encodings-dialog.ui       |  278 ++++
 src/find-dialog.glade         |  235 ----
 src/find-dialog.ui            |  221 ++++
 src/keybinding-editor.glade   |  194 ---
 src/keybinding-editor.ui      |  183 +++
 src/profile-manager.glade     |  213 ---
 src/profile-manager.ui        |  197 +++
 src/profile-new-dialog.glade  |  260 ----
 src/profile-new-dialog.ui     |  244 ++++
 src/profile-preferences.glade | 2813 ----------------------------------------
 src/profile-preferences.ui    | 2847 +++++++++++++++++++++++++++++++++++++++++
 src/skey-challenge.glade      |  198 ---
 src/skey-challenge.ui         |  186 +++
 17 files changed, 4173 insertions(+), 4237 deletions(-)

commit 50a7ace2106f25942d125ff9aa3637ebff24dfe5
Merge: a3d9254 b93c2c5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 16 07:46:09 2014 -0800

    Merge pull request #50 from infirit/master
    
    Bump version to 1.7.1

commit b93c2c56f38a9718eb35ba4bc5bf9dd3f0dda401
Author: infirit <infirit@gmail.com>
Date:   Thu Jan 16 16:36:16 2014 +0100

    Bump version to 1.7.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a3d9254d7354bc959ea1d134c5cb66e3622a753c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 16 15:58:24 2014 +0100

    Fix resizing with GTK3
    
    Taken from https://git.gnome.org/browse/gnome-terminal/commit/?h=gnome-3-0&id=8e6454b0efc01cf212f338c76d5d0557575f9513
    Close #36 (https://github.com/mate-desktop/mate-terminal/issues/36)

 configure.ac          |  4 ++--
 src/terminal-window.c | 21 ++++++++++++++++++---
 2 files changed, 20 insertions(+), 5 deletions(-)

commit 8c3fa1197260efd1f3d5b4322d0197bff8014595
Merge: cd91bda 3a482e2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jan 6 02:48:21 2014 -0800

    Merge pull request #49 from infirit/master
    
    Add  to ACLOCAL_AMFLAGS for user added flags

commit 3a482e2f0dd5d8ede2acbb91d191622be1546a7a
Author: infirit <infirit@gmail.com>
Date:   Sun Jan 5 14:03:14 2014 +0100

    Add  to ACLOCAL_AMFLAGS for user added flags

 Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cd91bda44db67879f943067c041dce0d00525e20
Merge: f4d794e 8a4039c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Dec 23 11:12:22 2013 -0800

    Merge pull request #47 from infirit/yelp
    
    Fix help handling.

commit 8a4039c6a33fc6f21be8f8f9fdd96b1fcfbf3ba5
Author: infirit <infirit@gmail.com>
Date:   Sun Dec 22 19:03:28 2013 +0100

    Fix help handling.

 src/terminal-util.c | 36 +++---------------------------------
 1 file changed, 3 insertions(+), 33 deletions(-)

commit f4d794edf8d671cd69d7974e5617c7fd6c4067ba
Merge: d44e4bd f3aff1c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Nov 13 04:06:33 2013 -0800

    Merge pull request #44 from flexiondotorg/master
    
    Remove distro folder.

commit f3aff1c1063888e36ee2ce93b61c0d7c373c149b
Author: Martin Wimpress <code@flexion.org>
Date:   Wed Nov 13 11:59:05 2013 +0000

    Remove distro folder.

 distro/archlinux/PKGBUILD              | 31 -------------------------------
 distro/archlinux/mate-terminal.install | 17 -----------------
 2 files changed, 48 deletions(-)

commit d44e4bd8dd218b90537ce331eac3d5d179e5d111
Merge: 4f67546 9090be0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Nov 11 05:41:21 2013 -0800

    Merge pull request #41 from infirit/master
    
    Add dist-hook for ChangeLog and remove caja dir

commit 9090be011c98b8b4fe070946dcb22ea7a256f82b
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 9 23:34:40 2013 +0100

    Bring Changelog gen up to date

 Makefile.am | 19 ++++++++++++-------
 1 file changed, 12 insertions(+), 7 deletions(-)

commit 1593dd683dfe384664c8db7c2aafa78b87f36513
Author: infirit <infirit@gmail.com>
Date:   Sat Nov 9 22:51:45 2013 +0100

    Remove open-terminal caja extension
    
    This was putin it's own package but never removed from mate-terminal.

 caja/Makefile.am           |  27 --
 caja/caja-open-terminal.c  | 663 ---------------------------------------------
 caja/caja-open-terminal.h  |  55 ----
 caja/eel-mate-extensions.c | 200 --------------
 caja/eel-mate-extensions.h |  40 ---
 caja/open-terminal.c       |  58 ----
 po/POTFILES.in             |   1 -
 7 files changed, 1044 deletions(-)

commit 4f6754602ea7df05e2b2dc77f347b0fb91a9e0ab
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Nov 5 22:01:03 2013 +0100

     Fix Sun GNOME Documentation Team references

 help/C/index.docbook         | 16 ++++++++--------
 help/ja/mate-terminal.xml    |  8 ++++----
 help/zh_TW/mate-terminal.xml |  8 ++++----
 3 files changed, 16 insertions(+), 16 deletions(-)

commit 5c742864bd22884051408c3fbad4d4b749b8e180
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 11 17:41:36 2013 +0200

    Sync translations with transifex

 po/ar.po |   39 ++-
 po/ja.po | 1187 +++++++++++++++++++++++---------------------------------------
 2 files changed, 454 insertions(+), 772 deletions(-)

commit c8e195218fb081e449104c74387212736b4251ef
Merge: 93f602a c69bbe9
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 11 03:45:18 2013 -0700

    Merge pull request #40 from infirit/master
    
    Update PORFILES.in with missing files + make autofoo happy

commit c69bbe9ae6dee347847374889d664aa6cb086cf1
Author: infirit <infirit@gmail.com>
Date:   Fri Oct 11 12:28:44 2013 +0200

    Make autofoo happy

 Makefile.am  | 2 ++
 configure.ac | 1 +
 2 files changed, 3 insertions(+)

commit 41127be242ea8f95b73da01ad6cb898e22b9626f
Author: infirit <infirit@gmail.com>
Date:   Fri Oct 11 12:19:09 2013 +0200

    Update POTFILES.in so make check runs

 po/POTFILES.in | 2 ++
 1 file changed, 2 insertions(+)

commit 93f602af68ab2e7717d3a2c9ae49177347a43864
Merge: 693f9ae 707c3b5
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Sep 26 01:31:36 2013 -0700

    Merge pull request #39 from kallisti5/master
    
    ay_to_strv: Prevent dereferencing a NULL pointer.

commit 707c3b56c0c68f12ca70dd6adadf27c6d1959021
Author: Alexander von Gluck IV <kallisti5@unixzen.com>
Date:   Tue Sep 24 18:01:21 2013 -0500

    ay_to_strv: Prevent dereferencing a NULL pointer.
    
    * clang static analysis shows that ay_to_strv is
      called with argc set to NULL. This can cause
      ay_to_strv to dereference the pointer in a
      failure situation.

 src/terminal.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 693f9ae54e74d7bccbcbdcf66fb146b1666c896d
Merge: c5735b3 a3f5ac0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Sep 5 01:54:51 2013 -0700

    Merge pull request #27 from stephenkgh/master
    
    [PATCH] Add previous/next profile keyboard shortcuts, menu items

commit a3f5ac0e9cd58b5760e2a4234f6509f979e5e540
Author: Stephen Krauth <sk42@stephenk.com>
Date:   Sat Apr 27 16:09:59 2013 -0400

    Add previous/next profile keyboard shortcuts, menu items

 src/org.mate.terminal.gschema.xml.in | 10 ++++++
 src/terminal-accels.c                | 12 +++++++
 src/terminal-window.c                | 69 +++++++++++++++++++++++++++++++++++-
 src/terminal.xml                     |  7 +++-
 4 files changed, 96 insertions(+), 2 deletions(-)

commit c5735b3afe2038eb67a715ded4e1a97a02656948
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Aug 11 17:49:25 2013 +0200

    Fixes for make dist and make distcheck

 Makefile.am    | 2 --
 configure.ac   | 6 +-----
 po/POTFILES.in | 1 -
 3 files changed, 1 insertion(+), 8 deletions(-)

commit d225976dbff450ce41b5a61252a26de2bf2dc4d2
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Aug 11 16:54:23 2013 +0200

    Bump version to 1.7.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9537fb9c0567157ca181c106c9c79756cee541bd
Author: Laszlo Boros <iamsemmu@gmail.com>
Date:   Fri Aug 2 14:22:42 2013 +0200

    GTK3 support

 src/profile-editor.c  | 27 ++++++++++++++++++++
 src/terminal-accels.c |  6 ++++-
 src/terminal-screen.c |  5 ++++
 src/terminal-util.c   | 22 ++++++++++++++++
 src/terminal-window.c | 70 ++++++++++++++++++++++++++++++++++++++++-----------
 5 files changed, 114 insertions(+), 16 deletions(-)

commit ff67cbbd09a93cd247a0228896a354181f564691
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Aug 11 16:51:26 2013 +0200

    Disable old help translations

 help/Makefile.am | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4a9ced37ca5135fc5f07ba469e7c9f2ab7126eb6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Aug 6 08:41:09 2013 +0200

    Sync translations with transifex

 po/LINGUAS  |    1 +
 po/am.po    |  466 ++++----
 po/ca.po    |   10 +-
 po/cs.po    |   41 +-
 po/gl.po    | 1392 +++++++++---------------
 po/ky.po    |  130 +--
 po/lv.po    | 2265 +++++++++++++-------------------------
 po/ms.po    | 3485 +++++++++++++++++++++++++++--------------------------------
 po/sk.po    | 3257 +++++++++++++++++++++++++++----------------------------
 po/uk.po    | 1740 +++++++++++++----------------
 po/ur.po    | 2387 ++++++++++++++++++++++++++++++++++++++++
 po/zh_TW.po | 1388 +++++++++---------------
 12 files changed, 8419 insertions(+), 8143 deletions(-)

commit 5d832f711d0a275154e921859617cc8697b37457
Merge: 69be83e b8f33a3
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Aug 4 07:30:28 2013 -0700

    Merge pull request #25 from dbravender/issue-17-paste-sometimes-doesnt-work
    
    [PATCH] Update paste sensitivity whenever clipboard changes - fixes #17

commit 69be83e2afbc0d1f2e436434bcb6bdc1cf60260a
Merge: 3bd935a 469ced6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Aug 3 09:31:57 2013 -0700

    Merge pull request #35 from infirit/yelptools
    
    Use yelp-tools instead of mate-doc-utils

commit 469ced618af5cd39b46d58cc0206be396bbf45e5
Author: infirit <infirit@gmail.com>
Date:   Fri Aug 2 23:48:37 2013 +0200

    Use yelp-tools instead of mate-doc-utils

 Makefile.am                  |    2 -
 autogen.sh                   |    7 +-
 configure.ac                 |    2 +-
 help/C/index.docbook         | 1140 ++++++++++++++++++++++++++++++++++++++++++
 help/C/legal.xml             |    2 +-
 help/C/mate-terminal.xml     | 1140 ------------------------------------------
 help/Makefile.am             |   16 +-
 help/bg/legal.xml            |    2 +-
 help/bg/mate-terminal.xml    |    2 +-
 help/ca/ca.po                |   12 +-
 help/cs/cs.po                |   12 +-
 help/da/da.po                |   12 +-
 help/de/de.po                |   12 +-
 help/el/el.po                |   12 +-
 help/en_GB/en_GB.po          |   12 +-
 help/es/es.po                |   12 +-
 help/fr/fr.po                |   12 +-
 help/it/it.po                |   24 +-
 help/ja/legal.xml            |    2 +-
 help/ja/mate-terminal.xml    |    2 +-
 help/ko/ko.po                |   12 +-
 help/oc/oc.po                |    6 +-
 help/pt_BR/pt_BR.po          |   12 +-
 help/ro/legal.xml            |    2 +-
 help/ro/mate-terminal.xml    |    2 +-
 help/ru/ru.po                |   12 +-
 help/sv/sv.po                |   12 +-
 help/uk/uk.po                |   12 +-
 help/zh_CN/zh_CN.po          |   12 +-
 help/zh_TW/legal.xml         |    2 +-
 help/zh_TW/mate-terminal.xml |    2 +-
 src/terminal-util.c          |    4 +-
 32 files changed, 1264 insertions(+), 1263 deletions(-)

commit 3bd935a21f54a78bee26999e09af74eb86c5fdf2
Merge: 6eefb55 eaf4a85
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Jun 24 10:57:56 2013 -0700

    Merge pull request #32 from allentc/master
    
    Remove obsolete libmateui references

commit eaf4a8534b19fdad03b033120135fc436404568b
Author: acampbell <acampbell@al.precisiontech.biz>
Date:   Mon Jun 24 11:08:14 2013 -0600

    Remove obsolete libmateui references

 src/find-dialog.glade         | 1 -
 src/profile-new-dialog.glade  | 1 -
 src/profile-preferences.glade | 1 -
 3 files changed, 3 deletions(-)

commit 6eefb55ebef4717c9b66423c8a525d77fe66e4bb
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Tue May 21 12:51:01 2013 -0500

    More general fix for #18: actually test if the the font content is empty

 src/terminal-app.c | 3 +++
 1 file changed, 3 insertions(+)

commit d447ebdf19cc56d601c5ef2c46a55f301ecbeda6
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Thu May 2 10:35:16 2013 -0500

    Add wrapper install

 Makefile.am | 2 ++
 1 file changed, 2 insertions(+)

commit f3374b0c06a6e287e3ee8c68471fcab8150c2318
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Wed May 1 09:15:58 2013 -0500

    Wrapper for Issue #9

 Makefile.am           |  1 +
 mate-terminal.wrapper | 44 ++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 45 insertions(+)

commit b8f33a3b2a13944736b5f790a44d64cdabc68308
Author: Michael Terry <michael.terry@canonical.com>
Date:   Sun Apr 14 17:17:14 2013 +0900

    [PATCH] Update paste sensitivity whenever clipboard changes - fixes #17
    (originally reported and fixed here: https://bugzilla.gnome.org/show_bug.cgi?id=600876)

 src/terminal-window.c | 24 +++++++++++-------------
 1 file changed, 11 insertions(+), 13 deletions(-)

commit b2bc45fbca9a5f46517fb3298c5ab8fa22fd4b97
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Tue Apr 9 08:52:01 2013 -0500

    Bump to version 1.6.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 14885e3eee9f3b7b6611e50ef92a87a7e36f469a
Author: Scott Balneaves <sbalneav@mate-desktop.org>
Date:   Mon Apr 8 15:44:59 2013 -0500

    Fix crashing on start with proxy set, properly set all proxy env vars

 src/terminal-screen.c |  2 +-
 src/terminal-util.c   | 52 ++++++++++++++++++++++++++++++---------------------
 src/terminal-util.h   |  3 +++
 3 files changed, 35 insertions(+), 22 deletions(-)

commit ec2d4f706027c19d858572d1305733219fab280f
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:27:55 2013 +0200

    Bump version to 1.6.0

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4737f0cc6a59b42a6589870ea8e25082ee004591
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:24:45 2013 +0200

    Sync translations with transifex

 po/LINGUAS  |    2 +
 po/am.po    | 2927 +++++++++++++++++++++++++++++------------------------------
 po/en_AU.po | 2388 ++++++++++++++++++++++++++++++++++++++++++++++++
 po/ko.po    | 1094 +++++++++-------------
 po/ky.po    | 2388 ++++++++++++++++++++++++++++++++++++++++++++++++
 po/ru.po    |    4 +-
 6 files changed, 6621 insertions(+), 2182 deletions(-)

commit 0252a4b16fc469290bb439ec3c6a4b0a8a9dfde0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:23:48 2013 +0200

    Add empty ChangeLog to allow build from git

 ChangeLog | 2 ++
 1 file changed, 2 insertions(+)

commit a3c56ca39d91318a1aafd5e6d51bf82525498b9a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Apr 1 11:23:22 2013 +0200

    Add transifex configuration file

 .tx/config | 7 +++++++
 1 file changed, 7 insertions(+)

commit 1531a0802ed66cb5eb86ebe062aa26ea87b793d9
Merge: 7140bd2 4f7f15a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Mar 26 15:36:48 2013 -0700

    Merge pull request #21 from rezso/master
    
    check schema installation before using it

commit 4f7f15a07beb0a1e0a5eea6e02c6ce0f0ff9aec7
Author: rezso <rezso@rezso.net>
Date:   Tue Mar 26 10:34:24 2013 +0100

    check schema installation before using it

 src/terminal-screen.c | 16 +++++++++++++++-
 1 file changed, 15 insertions(+), 1 deletion(-)

commit 7140bd291b202d6cc87264f949d687a26a4e0f25
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Sun Mar 24 16:33:11 2013 -0400

    "Removed ChangeLog"

 ChangeLog | 591 --------------------------------------------------------------
 1 file changed, 591 deletions(-)

commit d7e2c7092a8b64d33ac40f395069f7bfe47b6b81
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sat Mar 23 14:56:44 2013 +0100

    Bump version to 1.5.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5a6b94bf4b58052a6e820adfb0d092e5053770f8
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Mar 3 13:50:36 2013 +0100

    Fix dconf minimum versions

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7b7075f2a55616a5a20a80d0f8854fc60206a971
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Feb 19 19:27:04 2013 +0100

    Rename 'Terminal' to 'MATE Terminal' in desktop file.
    Show the terminal in all DEs

 mate-terminal.desktop.in.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit fc50daead311b832fec2991cb87e34a677fc51f6
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 25 00:20:55 2013 +0100

    Free gchar** after use

 src/terminal-util.c | 6 +++++-
 1 file changed, 5 insertions(+), 1 deletion(-)

commit ee1e872ab1e1ae04f37b3e960500372082032f50
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 25 00:20:10 2013 +0100

    Remove unused function from terminal-gsettings

 src/terminal-gsettings.c | 67 ------------------------------------------------
 src/terminal-gsettings.h |  3 ---
 2 files changed, 70 deletions(-)

commit 1437ee59c850d8057fd468b2773c971ff2ad34ce
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Jan 18 16:59:17 2013 +0100

    Add manpage
    It is migrated from debian/gnome-terminal-2.30.2 manpage

 Makefile.am     |  3 +++
 mate-terminal.1 | 75 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 78 insertions(+)

commit e451f6dadf4ed9993b6ae65d30a127cdf12c6a6a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Thu Jan 17 21:31:19 2013 +0100

    Bump version to 1.5.0

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 46c4c36e0aa6244b292e647061d90c3ab6312f90
Author: Marcel Dijkstra <marcel.dykstra@gmail.com>
Date:   Thu Jan 17 20:51:56 2013 +0100

    Migrate to GSettings

 caja/Makefile.am                     |    8 +-
 caja/caja-open-terminal.c            |   39 +-
 caja/open-terminal.c                 |    6 -
 configure.ac                         |   21 +-
 src/Makefile.am                      |   23 +-
 src/mate-terminal.schemas.in         | 1302 ----------------------------------
 src/org.mate.terminal.gschema.xml.in |  444 ++++++++++++
 src/terminal-accels.c                |  262 +++----
 src/terminal-app.c                   |  368 ++++------
 src/terminal-app.h                   |   10 +-
 src/terminal-dconf.c                 |  113 +++
 src/terminal-dconf.h                 |   44 ++
 src/terminal-encoding.c              |   31 +-
 src/terminal-gsettings.c             |  177 +++++
 src/terminal-gsettings.h             |   52 ++
 src/terminal-profile.c               |  370 ++++------
 src/terminal-profile.h               |    2 +-
 src/terminal-util.c                  |   64 +-
 src/terminal-util.h                  |    5 +-
 src/terminal-window.c                |    8 +-
 src/terminal.c                       |    7 +-
 21 files changed, 1358 insertions(+), 1998 deletions(-)

commit 7d6b297873d9ccd0117d2d508d642d479295582b
Merge: ea0ba0a d5bd82c
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 12 03:34:07 2012 -0700

    Merge pull request #8 from NiceandGently/master
    
    fix incorrect FSF address

commit d5bd82c403b666a5bff7f9342fd0bb79f10e4084
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Oct 12 02:40:49 2012 +0300

    Update src/eggdesktopfile.h
    
    fix incorrect FSF address

 src/eggdesktopfile.h | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 55b8f5e43170099877f9a405db6de3c33b2eda1a
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Oct 12 02:39:21 2012 +0300

    Update src/eggdesktopfile.c
    
    fix incorrect FSF address

 src/eggdesktopfile.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit e77385f3a89674c743aa5179bacf1ff88ce0ee2a
Author: raveit65 <chat-to-me@raveit.de>
Date:   Fri Oct 12 01:34:18 2012 +0200

    fix incorrect FSF address

 caja/caja-open-terminal.c       | 2 +-
 caja/caja-open-terminal.h       | 2 +-
 caja/eel-mate-extensions.c      | 4 ++--
 caja/eel-mate-extensions.h      | 4 ++--
 caja/open-terminal.c            | 2 +-
 src/eggdesktopfile.c            | 2 +-
 src/eggdesktopfile.h            | 2 +-
 src/eggshell.c                  | 4 ++--
 src/eggshell.h                  | 4 ++--
 src/eggsmclient-osx.c           | 4 ++--
 src/eggsmclient-private.h       | 4 ++--
 src/eggsmclient-win32.c         | 4 ++--
 src/eggsmclient-xsmp.c          | 4 ++--
 src/eggsmclient.c               | 4 ++--
 src/eggsmclient.h               | 4 ++--
 src/profile-editor.h            | 4 ++--
 src/skey-popup.h                | 4 ++--
 src/skey/md4.c                  | 4 ++--
 src/terminal-accels.h           | 4 ++--
 src/terminal-app.h              | 4 ++--
 src/terminal-debug.c            | 2 +-
 src/terminal-debug.h            | 2 +-
 src/terminal-encoding.h         | 4 ++--
 src/terminal-info-bar.c         | 2 +-
 src/terminal-info-bar.h         | 2 +-
 src/terminal-intl.h             | 4 ++--
 src/terminal-profile.h          | 4 ++--
 src/terminal-screen-container.c | 4 ++--
 src/terminal-screen-container.h | 4 ++--
 src/terminal-screen.h           | 4 ++--
 src/terminal-search-dialog.c    | 4 ++--
 src/terminal-search-dialog.h    | 4 ++--
 src/terminal-tab-label.c        | 2 +-
 src/terminal-tab-label.h        | 2 +-
 src/terminal-util.h             | 4 ++--
 src/terminal-window.h           | 4 ++--
 36 files changed, 61 insertions(+), 61 deletions(-)

commit ea0ba0ad5183094510e0cee8420ab5c97a9e9f3a
Merge: 07e5147 f85a8da
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Oct 5 05:12:46 2012 -0700

    Merge pull request #7 from NiceandGently/master
    
    fix desktop file

commit f85a8dad00174611c97c9711cec33b7bef860837
Author: Wolfgang Ulbrich <chat-to-me@raveit.de>
Date:   Fri Oct 5 14:10:53 2012 +0300

    Update mate-terminal.desktop.in.in
    
    fix category entry

 mate-terminal.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 07e5147abd30b7f72563b8246b6785e4736d296d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Wed Jul 11 12:58:27 2012 -0400

    Preparing 1.4 release.

 ChangeLog    | 130 +++++++++++++++++++++++++++++++++++++++++++++++++----------
 configure.ac |   4 +-
 2 files changed, 110 insertions(+), 24 deletions(-)

commit 13847ac10a74de2b6f09984a7128a3815846fbba
Merge: 45ed56d dd6c8ff
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 17:17:32 2012 +0200

    Merge branch 'master' of github.com:mate-desktop/mate-terminal

commit 45ed56d22feac34c66a1d51411252c182d09baeb
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Tue Jul 10 17:17:21 2012 +0200

    sync translations with transifex

 po/ar.po                | 1238 ++++++++---------------
 po/ca.po                | 2510 ++++++++++++++---------------------------------
 po/cs.po                | 1659 ++++++++++++++-----------------
 po/eu.po                | 1285 ++++++++++--------------
 po/gnome-copyrights.txt | 1166 ++++++++++++++++++++++
 po/he.po                | 1768 ++++++++-------------------------
 po/pt.po                | 2346 +++++++++++++------------------------------
 po/ru.po                | 1037 ++++++++++++--------
 po/tr.po                | 1742 ++++++++++++++++----------------
 9 files changed, 6090 insertions(+), 8661 deletions(-)

commit dd6c8ff90284d0936d8c46c5c63c26485429f8e0
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 20 01:43:43 2012 +0300

    fix latest email address in src/terminal.about

 src/terminal.about | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 8403e6d252586090c013e979e7613af0244d9b0e
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun May 20 00:27:51 2012 +0200

    fix email urls in about window

 src/terminal.about | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit a81924a5c8be2aeb8c4052af824370f2a53f0d16
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Thu Apr 5 23:59:55 2012 -0400

    Removed ubuntu/ folder.

 distro/ubuntu/build    | 31 -------------------------------
 distro/ubuntu/postinst |  8 --------
 distro/ubuntu/postrm   |  8 --------
 distro/ubuntu/preinst  |  9 ---------
 distro/ubuntu/prerm    | 12 ------------
 5 files changed, 68 deletions(-)

commit 1626a9586172146c8356075837a07c475560ccd3
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Mar 12 21:43:10 2012 -0400

    Bumped version number to 1.2.1

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dece7b096dda9113d5a2b7e5cdbc42b23829c4da
Author: Perberos <perberos@gmail.com>
Date:   Fri Mar 9 16:26:16 2012 -0300

    /usr/bin/ld: note: 'IceConnectionNumber' is defined in DSO /usr/lib/libICE.so.6 so try adding it to the linker command line

 src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 636a84135f0be37b168ecc36714f6a98a3f137d1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Mar 7 23:00:32 2012 +0100

    update for 1.2

 AUTHORS      |     2 +
 ChangeLog    | 47483 +--------------------------------------------------------
 README       |     4 +-
 autogen.sh   |     4 +-
 configure.ac |     2 +-
 5 files changed, 459 insertions(+), 47036 deletions(-)

commit 9e91f901f1895ed4f6ac1c55bcece06daee8cb90
Author: Perberos <perberos@gmail.com>
Date:   Mon Jan 30 12:30:29 2012 -0300

    set patch on archlinux script

 distro/archlinux/PKGBUILD | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit c4afb0c2cffc1ed8930248442bb77097af9dde7d
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Jan 13 20:05:07 2012 -0500

    Added mate-desktop.org to about window

 src/terminal-window.c | 5627 +++++++++++++++++++++++++------------------------
 1 file changed, 2814 insertions(+), 2813 deletions(-)

commit f7ed2116ec90711d8bdb336eb2fc5d42bbbdffd8
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Jan 10 14:41:34 2012 -0500

    Changed mate.gr.jp to gnome.gr.jp as requested in Issue #86

 po/ja.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit a78e97c16d62a9cd8cb56deb1bed37e5e31be196
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Sun Dec 11 11:49:26 2011 +0100

    updated version to 1.1.0

 AUTHORS                   |  1 +
 configure.ac              | 10 +++++-----
 distro/archlinux/PKGBUILD |  2 +-
 distro/ubuntu/build       |  2 +-
 4 files changed, 8 insertions(+), 7 deletions(-)

commit b1b50962920cd437c836467bf532ac11b28c3cfc
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 21:19:11 2011 -0500

    Changed version to 2011.12.01

 configure.ac              | 4 ++--
 distro/archlinux/PKGBUILD | 2 +-
 distro/ubuntu/build       | 2 +-
 3 files changed, 4 insertions(+), 4 deletions(-)

commit abc2dbbf76a5298e63001bf667446aa6c85da59a
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 13 00:22:49 2011 -0300

    terminal desktop icon only show on mate session

 autogen.sh                  | 16 +++++++++-------
 mate-terminal.desktop.in.in |  4 +++-
 2 files changed, 12 insertions(+), 8 deletions(-)

commit c52283c46b1d92b34823fec3d506422e555f6434
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 16:12:19 2011 -0300

    updating version number

 configure.ac              | 2 +-
 distro/archlinux/PKGBUILD | 6 +++---
 distro/ubuntu/build       | 4 ++--
 3 files changed, 6 insertions(+), 6 deletions(-)

commit 4fe0abce632771a01b2d7177458407b852a1d036
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 12:45:31 2011 -0300

    quitando archivo oculto autogenerado

 config.h.in~ | 107 -----------------------------------------------------------
 1 file changed, 107 deletions(-)

commit 99a9277d92f6cb9f09addb039273ae2fd93e0810
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 12:13:28 2011 -0300

    agregando variable faltante para generar algunos .make

 autogen.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit da2f875c96069ef08f0a28ac90b7936d5ca95a26
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 12:10:19 2011 -0300

    borrando archivo autogenerado

 help/ro/Makefile.in | 577 ----------------------------------------------------
 1 file changed, 577 deletions(-)

commit efa831af6ee67a366fc9638374099d2ec110b84f
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:58:46 2011 -0300

    quitando archivo autogenerado

 po/Makefile.in.in | 217 ------------------------------------------------------
 1 file changed, 217 deletions(-)

commit 0bc56aae873d3362b3ca1cc50c6cd233c4914759
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:49:00 2011 -0300

    agregando nombre completo al item de menu, para evitar confundirlo

 mate-terminal.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit df195ac8775efe5357b81d44f5f2f9e3bada800b
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:41:40 2011 -0300

    quitando archivos autogenerados

 omf.make     |  61 ------------------------------------
 xmldocs.make | 101 -----------------------------------------------------------
 2 files changed, 162 deletions(-)

commit f5edf1af10f1b1030fb30e2b8f047c702267c013
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:12:36 2011 -0300

    agregando copyright

 src/terminal-window.c | 3 ++-
 src/terminal.about    | 2 +-
 2 files changed, 3 insertions(+), 2 deletions(-)

commit 9801dbdb0b307c676b0db3e2f18f91605cddcd8a
Author: Perberos <perberos@gmail.com>
Date:   Mon Nov 7 11:12:17 2011 -0300

    el cero a la izquierda rompe el codigo

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f2a13175e5a3a38d1340d2fff5e03f8c2e0d8f8e
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 19:14:03 2011 -0300

    aplicando formato allman

 src/eggdesktopfile.c            | 1839 ++++++-------
 src/eggdesktopfile.h            |  111 +-
 src/eggshell.c                  |   24 +-
 src/eggsmclient-osx.c           |  225 +-
 src/eggsmclient-win32.c         |  309 +--
 src/eggsmclient-xsmp.c          | 1977 +++++++-------
 src/eggsmclient.c               |  631 ++---
 src/eggsmclient.h               |   94 +-
 src/profile-editor.c            | 1358 ++++-----
 src/skey-popup.c                |  315 +--
 src/skey-popup.h                |    2 +-
 src/skey/btoe.c                 |  516 ++--
 src/skey/md4.c                  |   42 +-
 src/skey/md4.h                  |    5 +-
 src/skey/md5.c                  |   36 +-
 src/skey/sha1.c                 |   58 +-
 src/skey/sha1.h                 |    2 +-
 src/skey/skey.c                 |    8 +-
 src/skey/skey.h                 |    9 +-
 src/skey/test.c                 |   76 +-
 src/terminal-accels.c           | 1352 ++++-----
 src/terminal-accels.h           |    2 +-
 src/terminal-app.c              | 2684 +++++++++---------
 src/terminal-app.h              |   22 +-
 src/terminal-debug.c            |   23 +-
 src/terminal-debug.h            |   32 +-
 src/terminal-encoding.c         |  868 +++---
 src/terminal-encoding.h         |   20 +-
 src/terminal-info-bar.c         |   83 +-
 src/terminal-info-bar.h         |    8 +-
 src/terminal-options.c          | 2057 +++++++-------
 src/terminal-options.h          |  111 +-
 src/terminal-profile.c          | 2285 ++++++++--------
 src/terminal-profile.h          |   72 +-
 src/terminal-screen-container.c |  430 +--
 src/terminal-screen-container.h |   14 +-
 src/terminal-screen.c           | 3299 +++++++++++-----------
 src/terminal-screen.h           |   70 +-
 src/terminal-search-dialog.c    |  430 +--
 src/terminal-search-dialog.h    |   11 +-
 src/terminal-tab-label.c        |  280 +-
 src/terminal-tab-label.h        |   14 +-
 src/terminal-tabs-menu.c        |  302 +--
 src/terminal-util.c             | 1695 ++++++------
 src/terminal-util.h             |   59 +-
 src/terminal-window.c           | 5736 ++++++++++++++++++++-------------------
 src/terminal-window.h           |   18 +-
 src/terminal.c                  |  940 +++----
 48 files changed, 15453 insertions(+), 15101 deletions(-)

commit def492f92d29f294c62d94ef562dd6271bd9b84b
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 18:45:30 2011 -0300

    actualizando readme y version

 README       | 10 ++++++++++
 configure.ac | 16 ++++++++--------
 2 files changed, 18 insertions(+), 8 deletions(-)

commit 103d35fdaff9e3148bc3fc900090092ec545e6e7
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 18:44:13 2011 -0300

    quitando archivos autogenerados

 caja/Makefile          |  612 --------------------
 caja/Makefile.in       |  612 --------------------
 help/Makefile.in       | 1177 --------------------------------------
 help/bg/Makefile.in    |  577 -------------------
 help/ja/Makefile.in    |  577 -------------------
 help/zh_TW/Makefile.in |  577 -------------------
 src/Makefile.in        | 1473 ------------------------------------------------
 src/skey/Makefile.in   |  777 -------------------------
 8 files changed, 6382 deletions(-)

commit 13e6e4ab1290cda9426eaedfeda70f7491b6b083
Author: Perberos <perberos@gmail.com>
Date:   Sun Nov 6 17:13:49 2011 -0300

    initial

 AUTHORS                                      |     3 +
 COPYING                                      |   676 +
 ChangeLog                                    | 47086 +++++++++++++++++++++++++
 HACKING                                      |    13 +
 Makefile.am                                  |    64 +
 NEWS                                         |   730 +
 README                                       |    19 +
 autogen.sh                                   |    23 +
 caja/Makefile                                |   612 +
 caja/Makefile.am                             |    27 +
 caja/Makefile.in                             |   612 +
 caja/caja-open-terminal.c                    |   664 +
 caja/caja-open-terminal.h                    |    55 +
 caja/eel-mate-extensions.c                   |   200 +
 caja/eel-mate-extensions.h                   |    40 +
 caja/open-terminal.c                         |    64 +
 config.h.in~                                 |   107 +
 configure.ac                                 |   196 +
 distro/archlinux/PKGBUILD                    |    31 +
 distro/archlinux/mate-terminal.install       |    17 +
 distro/ubuntu/build                          |    31 +
 distro/ubuntu/postinst                       |     8 +
 distro/ubuntu/postrm                         |     8 +
 distro/ubuntu/preinst                        |     9 +
 distro/ubuntu/prerm                          |    12 +
 help/C/figures/mate-terminal-default.png     |   Bin 0 -> 8531 bytes
 help/C/figures/mate-terminal-tabbed.png      |   Bin 0 -> 13277 bytes
 help/C/legal.xml                             |    76 +
 help/C/mate-terminal.xml                     |  1140 +
 help/Makefile.am                             |    17 +
 help/Makefile.in                             |  1177 +
 help/bg/Makefile.am                          |    10 +
 help/bg/Makefile.in                          |   577 +
 help/bg/figures/mate-terminal-default.png    |   Bin 0 -> 17871 bytes
 help/bg/figures/mate-terminal-tabbed.png     |   Bin 0 -> 23057 bytes
 help/bg/legal.xml                            |     9 +
 help/bg/mate-terminal-bg.omf                 |    18 +
 help/bg/mate-terminal.xml                    |   943 +
 help/ca/ca.po                                |  1967 ++
 help/ca/figures/mate-terminal-default.png    |   Bin 0 -> 11365 bytes
 help/ca/figures/mate-terminal-tabbed.png     |   Bin 0 -> 14968 bytes
 help/cs/cs.po                                |  1916 +
 help/cs/figures/mate-terminal-default.png    |   Bin 0 -> 4033 bytes
 help/cs/figures/mate-terminal-tabbed.png     |   Bin 0 -> 5444 bytes
 help/da/da.po                                |  1921 +
 help/de/de.po                                |  2018 ++
 help/de/figures/mate-terminal-default.png    |   Bin 0 -> 12427 bytes
 help/de/figures/mate-terminal-tabbed.png     |   Bin 0 -> 17430 bytes
 help/el/el.po                                |  1985 ++
 help/el/figures/mate-terminal-default.png    |   Bin 0 -> 11073 bytes
 help/el/figures/mate-terminal-tabbed.png     |   Bin 0 -> 16825 bytes
 help/en_GB/en_GB.po                          |  1918 +
 help/es/es.po                                |  1982 ++
 help/es/figures/mate-terminal-default.png    |   Bin 0 -> 11931 bytes
 help/es/figures/mate-terminal-tabbed.png     |   Bin 0 -> 17519 bytes
 help/fr/figures/mate-terminal-default.png    |   Bin 0 -> 13783 bytes
 help/fr/figures/mate-terminal-tabbed.png     |   Bin 0 -> 18572 bytes
 help/fr/fr.po                                |  1979 ++
 help/it/figures/mate-terminal-default.png    |   Bin 0 -> 5295 bytes
 help/it/figures/mate-terminal-tabbed.png     |   Bin 0 -> 6069 bytes
 help/it/it.po                                |  2052 ++
 help/ja/Makefile.am                          |    10 +
 help/ja/Makefile.in                          |   577 +
 help/ja/figures/mate-terminal-default.png    |   Bin 0 -> 9267 bytes
 help/ja/figures/mate-terminal-tabbed.png     |   Bin 0 -> 11765 bytes
 help/ja/legal.xml                            |    47 +
 help/ja/mate-terminal-ja.omf                 |    35 +
 help/ja/mate-terminal.xml                    |  1388 +
 help/ko/figures/mate-terminal-default.png    |   Bin 0 -> 9358 bytes
 help/ko/figures/mate-terminal-tabbed.png     |   Bin 0 -> 14789 bytes
 help/ko/ko.po                                |  1824 +
 help/mate-terminal.omf.in                    |     9 +
 help/oc/oc.po                                |  1532 +
 help/pt_BR/figures/mate-terminal-default.png |   Bin 0 -> 8624 bytes
 help/pt_BR/figures/mate-terminal-tabbed.png  |   Bin 0 -> 12662 bytes
 help/pt_BR/pt_BR.po                          |  1203 +
 help/ro/Makefile.am                          |    10 +
 help/ro/Makefile.in                          |   577 +
 help/ro/figures/mate-terminal-default.png    |   Bin 0 -> 8503 bytes
 help/ro/figures/mate-terminal-tabbed.png     |   Bin 0 -> 8571 bytes
 help/ro/legal.xml                            |    70 +
 help/ro/mate-terminal-ro.omf                 |    35 +
 help/ro/mate-terminal.xml                    |  1403 +
 help/ru/ru.po                                |  1121 +
 help/sv/figures/mate-terminal-default.png    |   Bin 0 -> 7913 bytes
 help/sv/figures/mate-terminal-tabbed.png     |   Bin 0 -> 10214 bytes
 help/sv/sv.po                                |  1160 +
 help/uk/figures/mate-terminal-default.png    |   Bin 0 -> 8202 bytes
 help/uk/figures/mate-terminal-tabbed.png     |   Bin 0 -> 12807 bytes
 help/uk/uk.po                                |  1936 +
 help/zh_CN/zh_CN.po                          |  1788 +
 help/zh_TW/Makefile.am                       |    10 +
 help/zh_TW/Makefile.in                       |   577 +
 help/zh_TW/figures/mate-terminal-default.png |   Bin 0 -> 10085 bytes
 help/zh_TW/figures/mate-terminal-tabbed.png  |   Bin 0 -> 10175 bytes
 help/zh_TW/legal.xml                         |    54 +
 help/zh_TW/mate-terminal-zh_TW.omf           |    35 +
 help/zh_TW/mate-terminal.xml                 |  1212 +
 mate-terminal.desktop.in.in                  |    14 +
 omf.make                                     |    61 +
 po/LINGUAS                                   |    92 +
 po/Makefile.in.in                            |   217 +
 po/POTFILES.in                               |    28 +
 po/POTFILES.skip                             |    12 +
 po/am.po                                     |  2483 ++
 po/ar.po                                     |  2786 ++
 po/as.po                                     |  2921 ++
 po/ast.po                                    |  2438 ++
 po/az.po                                     |  2719 ++
 po/be.po                                     |  2496 ++
 po/be@latin.po                               |  2946 ++
 po/bg.po                                     |  2707 ++
 po/bn.po                                     |  2647 ++
 po/bn_IN.po                                  |  2660 ++
 po/br.po                                     |  2248 ++
 po/bs.po                                     |  2760 ++
 po/ca.po                                     |  3414 ++
 po/ca@valencia.po                            |  3383 ++
 po/cs.po                                     |  2597 ++
 po/cy.po                                     |  3117 ++
 po/da.po                                     |  3329 ++
 po/de.po                                     |  3078 ++
 po/dz.po                                     |  2377 ++
 po/el.po                                     |  2977 ++
 po/en@shaw.po                                |  2580 ++
 po/en_CA.po                                  |  2777 ++
 po/en_GB.po                                  |  3339 ++
 po/eo.po                                     |  2405 ++
 po/es.po                                     |  2922 ++
 po/et.po                                     |  2153 ++
 po/eu.po                                     |  2661 ++
 po/fa.po                                     |  2823 ++
 po/fi.po                                     |  3209 ++
 po/fr.po                                     |  2741 ++
 po/fur.po                                    |  2225 ++
 po/ga.po                                     |  2302 ++
 po/gl.po                                     |  2727 ++
 po/gu.po                                     |  2634 ++
 po/he.po                                     |  3302 ++
 po/hi.po                                     |  2289 ++
 po/hr.po                                     |  2704 ++
 po/hu.po                                     |  2663 ++
 po/hy.po                                     |  2048 ++
 po/id.po                                     |  2660 ++
 po/it.po                                     |  2720 ++
 po/ja.po                                     |  2707 ++
 po/ka.po                                     |  2786 ++
 po/kk.po                                     |  2402 ++
 po/kn.po                                     |  2670 ++
 po/ko.po                                     |  2632 ++
 po/ku.po                                     |  2542 ++
 po/lt.po                                     |  3165 ++
 po/lv.po                                     |  3188 ++
 po/mai.po                                    |  2022 ++
 po/mg.po                                     |  2897 ++
 po/mk.po                                     |  2701 ++
 po/ml.po                                     |  2649 ++
 po/mn.po                                     |  2656 ++
 po/mr.po                                     |  2612 ++
 po/ms.po                                     |  2727 ++
 po/nb.po                                     |  2671 ++
 po/nds.po                                    |  2018 ++
 po/ne.po                                     |  2553 ++
 po/nl.po                                     |  3395 ++
 po/nn.po                                     |  3078 ++
 po/oc.po                                     |  2434 ++
 po/or.po                                     |  2625 ++
 po/pa.po                                     |  2642 ++
 po/pl.po                                     |  2670 ++
 po/ps.po                                     |  1721 +
 po/pt.po                                     |  3382 ++
 po/pt_BR.po                                  |  2740 ++
 po/ro.po                                     |  2648 ++
 po/ru.po                                     |  2209 ++
 po/rw.po                                     |  3088 ++
 po/si.po                                     |  2502 ++
 po/sk.po                                     |  2404 ++
 po/sl.po                                     |  2219 ++
 po/sq.po                                     |  2772 ++
 po/sr.po                                     |  3370 ++
 po/sr@latin.po                               |  3370 ++
 po/sv.po                                     |  2348 ++
 po/ta.po                                     |  2643 ++
 po/te.po                                     |  2620 ++
 po/th.po                                     |  3247 ++
 po/tr.po                                     |  2489 ++
 po/ug.po                                     |  2678 ++
 po/uk.po                                     |  2601 ++
 po/vi.po                                     |  1957 +
 po/wa.po                                     |  2806 ++
 po/xh.po                                     |  2850 ++
 po/zh_CN.po                                  |  2553 ++
 po/zh_HK.po                                  |  2664 ++
 po/zh_TW.po                                  |  2800 ++
 src/Makefile.am                              |   205 +
 src/Makefile.in                              |  1473 +
 src/eggdesktopfile.c                         |  1510 +
 src/eggdesktopfile.h                         |   160 +
 src/eggshell.c                               |   114 +
 src/eggshell.h                               |    40 +
 src/eggsmclient-osx.c                        |   235 +
 src/eggsmclient-private.h                    |    53 +
 src/eggsmclient-win32.c                      |   353 +
 src/eggsmclient-xsmp.c                       |  1405 +
 src/eggsmclient.c                            |   610 +
 src/eggsmclient.h                            |   123 +
 src/encodings-dialog.glade                   |   296 +
 src/extra-strings.c                          |    73 +
 src/find-dialog.glade                        |   236 +
 src/keybinding-editor.glade                  |   194 +
 src/mate-terminal.schemas.in                 |  1302 +
 src/profile-editor.c                         |   921 +
 src/profile-editor.h                         |    34 +
 src/profile-manager.glade                    |   213 +
 src/profile-new-dialog.glade                 |   261 +
 src/profile-preferences.glade                |  2814 ++
 src/skey-challenge.glade                     |   198 +
 src/skey-popup.c                             |   228 +
 src/skey-popup.h                             |    35 +
 src/skey/Makefile.am                         |    60 +
 src/skey/Makefile.in                         |   777 +
 src/skey/btoe.c                              |   304 +
 src/skey/btoe.h                              |     2 +
 src/skey/md4.c                               |   335 +
 src/skey/md4.h                               |    19 +
 src/skey/md5.c                               |    67 +
 src/skey/md5.h                               |     9 +
 src/skey/sha1.c                              |   112 +
 src/skey/sha1.h                              |     9 +
 src/skey/skey.c                              |    37 +
 src/skey/skey.h                              |    10 +
 src/skey/skeyutil.c                          |    24 +
 src/skey/skeyutil.h                          |     3 +
 src/skey/test.c                              |    99 +
 src/terminal-accels.c                        |  1012 +
 src/terminal-accels.h                        |    35 +
 src/terminal-app.c                           |  2116 ++
 src/terminal-app.h                           |   159 +
 src/terminal-debug.c                         |    45 +
 src/terminal-debug.h                         |    74 +
 src/terminal-encoding.c                      |   614 +
 src/terminal-encoding.h                      |    61 +
 src/terminal-info-bar.c                      |   119 +
 src/terminal-info-bar.h                      |    62 +
 src/terminal-intl.h                          |    27 +
 src/terminal-marshal.list                    |     1 +
 src/terminal-options.c                       |  1396 +
 src/terminal-options.h                       |   118 +
 src/terminal-profile.c                       |  1690 +
 src/terminal-profile.h                       |   191 +
 src/terminal-screen-container.c              |   409 +
 src/terminal-screen-container.h              |    69 +
 src/terminal-screen.c                        |  2343 ++
 src/terminal-screen.h                        |   160 +
 src/terminal-search-dialog.c                 |   378 +
 src/terminal-search-dialog.h                 |    49 +
 src/terminal-tab-label.c                     |   289 +
 src/terminal-tab-label.h                     |    64 +
 src/terminal-tabs-menu.c                     |   487 +
 src/terminal-tabs-menu.h                     |    56 +
 src/terminal-type-builtins.c.template        |    45 +
 src/terminal-type-builtins.h.template        |    25 +
 src/terminal-util.c                          |  1213 +
 src/terminal-util.h                          |   112 +
 src/terminal-version.h.in                    |    35 +
 src/terminal-window.c                        |  4026 +++
 src/terminal-window.h                        |   106 +
 src/terminal.about                           |     5 +
 src/terminal.c                               |   619 +
 src/terminal.xml                             |   116 +
 xmldocs.make                                 |   101 +
 271 files changed, 366519 insertions(+)
